User’s Guide

> Home

Introduction

About EpsonNet Config


About EpsonNet Config

EpsonNet Config is configuration software for administrators to configure the network interface to use on the network. Users can configure the network interface for TCP/IP and SNMP.
EpsonNet Config also supports network interfaces that are connected by a USB port or COM port.
EpsonNet Config supports the “My Device” function. This allows users to register network interfaces or devices that they administer on a LAN or office network to My Device as a list of favorites.


User’s Guide

> Home

How To

EpsonNet Config Screen
Opening Screen
Menu Bar
Batch Settings (Windows only)
Registering FAX Numbers
Device Properties
Status
Network
Print / Copy
Copy
Scan
Fax
Display Language
Common
Administrator Settings
Options
Timeout
Search Parameters
Display
My Device
Log
Batch Settings Screen (Windows only)
Opening Screen
Menu Bar
Display Details
Manual Assign
Options


Opening Screen

The EpsonNet Config screen appears when you run EpsonNet Config.
Item
Explanation
Menu bar
The menu bar contains the Device, Display, Tools, and Help menus. See Menu Bar for detailed information.
Refresh button
Updates to the latest information by searching for the available network interfaces again.
Configuration button
Select the network interface you want to configure from the List view, and then click the Configuration button to open the Device Properties screen.
Launch Browser button
Select the network interface you want to configure from the List view, and then click the Launch Browser button. The Web-based configuration screen opens.
Filter
Specify the network interface you want to display in the List view by selecting the connection method from the drop-down list. You can select All, Network-connected devices, USB-connected devices, COM-connected devices, and device names that are registered in My Device.
Items
The list is sorted in ascending or descending order of the item you select, such as Model Name, MAC Address, IP Address, MS Shared Name, Location, Main Unit Version, Bonjour Name, Network Version, Printer ID, or Route. The display width for each item can be controlled by dragging the right edge of its header.
List view
Displays information for the network interfaces. Even if they cannot be searched for, network interfaces that are registered in My Device are always displayed.
Select the network interface to configure from the list, and then click the Configuration button to open the Device Properties screen. You can also open the Device Properties screen by double-clicking the network interface.
To open menus for the Device, select and then right-click the network interface.
The color of the icon in the List view indicates the status of the network interface or device as shown in the following table.
The network interface is not registered in My Device, and its network settings have not yet been configured.
The network interface is registered in My Device, but its network settings have not yet been configured.
The network interface is not registered in My Device, but its network settings are properly configured. The printer is available for network use.
The network interface is registered in My Device, and its network settings are properly configured. The printer is available for network use.
The network interface is not registered in My Device, and communication with the network interface cannot be established.
The network interface is registered in My Device, but communication with the network interface cannot be established.


Menu Bar

EpsonNet Config provides the following menus and sub-menus.
Device menu:
  • Configuration
    Opens the Device Properties screen for the selected network interface.
  • Launch Browser
    Starts the Web-based configuration utility to configure the network interface you have selected.
  • Register to My Device
    Registers the selected network interface to My Device as a list of favorites, or creates groups for My Device.
  • Delete from My Device
    Deletes the selected network interface from My Device.
  • Display the Status List
    Displays the status list of the selected device.
  • Quit
    Quits EpsonNet Config.
Display menu:
  • Refresh
    Updates to the latest information by searching for the available network interfaces again.
  • Language
    Specifies the display language for EpsonNet Config.
  • Filter
    Specifies the network interface you want to display in the List view by selecting the connection method from the drop-down list. You can select All, Network-connected devices, USB-connected devices, COM-connected devices, and device names that are registered in My Device.
Tools menu:
  • Options
    You can set the timeout, search parameters, display settings, and log settings.
  • Batch Settings (Windows only)
    Opens the Batch Settings screen. You can make the batch setting to the network interfaces.
Help menu:
  • Show Help
    Opens EpsonNet Config Help.
  • Epson Home Page
    Links to the Epson website.
  • About EpsonNet Config
    Displays the copyright and version information of EpsonNet Config.


Batch Settings (Windows only)

Making the Batch Settings
Assigning the IP Address Manually
You can make the batch settings to the network interfaces.

Making the Batch Settings

Creating the file containing the setting values

Create the file containing the information for the batch settings. You can create the file in either of the following ways.

Creating the file by acquiring the information from the connected network interfaces

Select Batch Settings from the Tools menu.
Select Overwrite and Save from the File menu.
Enter a name of the file, then save the file as SYLK file (*.slk).
Open the SYLK file (*.slk) in the spreadsheet software such as Microsoft Office Excel.
Change the setting values, or enter the setting information of the network interfaces by adding new rows.
Save the file.

Creating files from the template for the setting information file

Select Batch Settings from the Tools menu.
Click Save Template File.
Select the template file containing the setting values.
Enter a name for the file, and then save the file as a SYLK file (*.slk).
Open the SYLK file (*.slk) in spreadsheet software such as Microsoft Office Excel.
Enter the values for each item. If you do not want to set a value, enter "#NULL#".
Save the file.

Creating a new file

The following instructions explain the steps to assign the IP addresses to the multiple network interfaces.
Start the spreadsheet software.
Enter “Info_MACAddress”, “Info_ModelName”, and “TCPIP_IPAddress” in the first row as the setting item names.
Note:
Enter the setting item name as described below; otherwise, EpsonNet Config cannot recognize the setting items.

Info_MACAddress | Info_ModelName | TCPIP_IPAddress
Enter the MAC address, model name, and IP address of each network interface.

Info_MACAddress | Info_ModelName | TCPIP_IPAddress
0000XXXX0001 | ALC-XXXXX | 192.168.100.102
0000XXXX0002 | ALC-XXXXX | 192.168.100.103
Save the file as SYLK file (*.slk).

Making the batch settings by importing the setting file

Start EpsonNet Config, then click the Batch Settings button.
Click Open.
Select the SYLK file containing the setting values, then click Open.
Select the network interfaces that show Unset as Status and Assign Successful as Process Status.
Drag the network interfaces with the mouse, or click the network interfaces while holding down the Ctrl or Shift key.
Transmission is ready
Item | Status | Process Status | Explanation
 | Unset | Assign Successful | The setting file is successfully imported, and the transmission is ready.
 | Setting Value Match | Assign Successful | The imported setting values are the same as the current setting values.
 | Acquire Current Setting Value | Assign Successful | The current setting value is acquired from each network interface.
Transmission is not ready
Item | Status | Process Status | Explanation
 | Unassigned |  | Cannot transmit the information with the imported setting values.
 | Unassigned | Assign Failed | Could not assign the information. *1
 | Unset | Assign Failed | Could not transmit the information.
 | Unset | Searching | Searching for the network interfaces included in the setting file. *2
 | Setup Complete | Searching | Searching for the network interfaces included in the setting file. *2
 | Unset | Search Failed | Could not find the network interfaces. Confirm that the network interfaces are turned on. *2
 | Cannot Set | Invalid Check Results | The setting file contains errors. Confirm the setting file.
 | Setup Complete | Reboot Failed | Cannot confirm the connections to the network interfaces after the transmission. Confirm that the network interfaces are turned on or successfully rebooted.
*1 Only when Display Devices is selected.
*2 Only when Display Setting Information is selected.
Click the Transmit button.
Note:
Enter the password if required, then click OK.
Click OK.
Confirm the status of the network interfaces.

Item | Status | Process Status | Explanation
 | Setup Complete | Setup Successful | The setup is successfully completed.
 | Setup Complete | Rebooting | The network interfaces need to reboot after transmitting the settings. Confirming the connections to the network interfaces.
 | Setup Complete | Reboot Failed | Cannot confirm the connections to the network interfaces. Confirm the network interfaces are turned on or successfully rebooted.
 | Setup Complete | Searching | Searching the network interfaces included in the setting file. *
 | Setup Complete | Search Failed | Cannot confirm the connections to the network interfaces. Confirm the network interfaces are turned on or successfully rebooted. *
* Only when Display Setting Information is selected.
Top

Assigning the IP Address Manually

You can assign the IP address, subnet mask, and default gateway to each network interface.

Creating the file containing the setting values

Start the spreadsheet software.
Enter “TCPIP_IPAddressAuto”, “TCPIP_IPAddress”, “TCPIP_SubnetMask”, and “TCPIP_Gateway” in the first row as the setting item names.
Note:
Enter the setting item name as described below; otherwise, EpsonNet Config cannot recognize the setting items.

TCPIP_IPAddressAuto | TCPIP_IPAddress | TCPIP_SubnetMask | TCPIP_Gateway
Enter the values in each column.
TCPIP_IPAddressAuto specifies the setting method for assigning the IP address. If the setting value is “5”, the static IP address is manually assigned.
TCPIP_IPAddressAuto | TCPIP_IPAddress | TCPIP_SubnetMask | TCPIP_Gateway
5 | 192.168.100.102 | 255.255.255.0 | 192.168.100.101
5 | 192.168.100.103 | 255.255.255.0 | 192.168.100.101
5 | 192.168.100.104 | 255.255.255.0 | 192.168.100.101
Save the file as SYLK file (*.slk).

Making the settings by importing the setting file

Start EpsonNet Config, then click the Batch Settings button.
Click Open.
Select the SYLK file (*.slk) containing the setting values, then click Open.
Select the network interfaces that show Unset as Status and blank as Process Status.
Select Manual Assign from the Tools menu.
Select the IP addresses you want to assign, then click OK.
Confirm that the target network interfaces show Unset as Status and Assign Successful as Process Status.
Click the Transmit button.
Top


Registering FAX Numbers

Editing the FAX Number Individually
Batch Registration of FAX Numbers

Editing the FAX Number Individually

Select the target network interface.
Click the Configuration button.
Click Fax Number under Fax.
Select the number you want to edit, then click Edit.
Edit the items, then click OK.
Click the Transmit button.
Top

Batch Registration of FAX Numbers

Creating the setting file

Select the network interface you want to configure.
Click the Configuration button.
Click Fax Number under Fax.
Click the Export button.
Enter the file name, then click Save.
Open the file in the spreadsheet software, then edit the information.
Save the file as SYLK file (*.slk).

Making the Batch Settings by Importing the Setting File

Select the network interface you want to configure.
Click the Configuration button.
Click Fax Number under Fax.
Click the Import button.
Click OK.
Click Browse, then select the SYLK file (*.slk) containing the fax number information, then click Open.
Click Next.
Click OK.
Click the Transmit button.
Note:
If the setting file contains errors, the error screen is displayed. Confirm the setting file.
Top


Status

Product Info
Activation Information
Printer Information
Printer Information 1
Printer Information 2
Printing Report
Scanner Information
Quiet Mode
Shows the system information as described below.
Note:
  • This menu is not displayed depending on the device.
  • The System Information screen is displayed depending on the model.

Product Info

Note:
The System Information screen is displayed depending on the model.

Parameter | Explanation
Serial No | Displays the serial number of the device.
Memory | Displays the amount of memory installed in the device.
Location | Displays the location information of the device.
Software Information | Displays the detailed software information of the device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Activation Information

Parameter | Explanation
Power Activation Count | Displays the number of times the device was turned on.
Recovery Count from Energy Saving Mode | Displays the number of times the device was returned from energy saving mode.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Printer Information

Status

Parameter | Explanation
Status | Displays the status of the printer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Replacement Parts Information

Parameter | Explanation
Cyan (C) | Displays the toner levels and the remaining service life of consumable products.
Magenta (M)
Yellow (Y)
Black (K) Black (BK)
Maintenance Box Service Life
Paper Source (paper level)
Part Number | Displays the numbers for consumable parts installed in the printer (toner, ink, and maintenance box).
Replacement Date | Displays the replacement date (for toner and ink).
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Paper Source

Parameter | Explanation
Loading Capacity (mm) | Displays the available loading level of the cassette.
Total Number of Sheets through Roller | Displays the total number of times sheets have passed through the roller.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Print History

Parameter | Explanation
First Time Printing | Displays the first print date used to start counting prints.
Total Number of Pages | Displays the total number of pages after starting counting prints.
Print History | Displays the selected information such as the paper size, command language, paper source, and function.
Sort by Size | Displays each number of copies as 1-side B&W, 1-sided color, 2-sides B&W, and 2-sided color sorted by paper size.
Sort by Print Language | Displays each number of copies sorted by command language.
Sort by Function | Displays each number of copies sorted by function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Printer Information 1

Parameter | Explanation
Cyan (C) Toner | Displays the toner levels and the remaining service life of consumable products. E******F (100 to 84%) E***** F (83 to 67%) E**** F (66 to 51%) E*** F (50 to 34%) E** F (33 to 17%) E* F (16 to 1%) E F (0%)
Magenta (M) Toner
Yellow (Y) Toner
Black (K) Toner
Cyan (C) Photoconductor Life
Magenta (M) Photoconductor Life
Yellow (Y) Photoconductor Life
Black (K) Photoconductor Life
Photocon Life
Waste Toner Box
Cyan (C) Dev Unit Life
Magenta (M) Dev Unit Life
Yellow (Y) Dev Unit Life
Black (K) Dev Unit Life
Transfer Unit Life
2nd Transfer Unit Life
Fuser Unit Life
Maintenance Unit Life
ADF Maintenance Unit Life*
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
* This item is not displayed depending on the device.
Top

Printer Information 2

Parameter | Explanation
Transfer Unit Life | Displays the toner levels and the remaining service life of consumable products. E******F (100 to 84%) E***** F (83 to 67%) E**** F (66 to 51%) E*** F (50 to 34%) E** F (33 to 17%) E* F (16 to 1%) E F (0%)
2nd Transfer Unit Life
Fuser Unit Life
Maintenance Unit Life
ADF Maintenance Unit Life*
Feed Roller MP Tray Life | Displays the remaining service life for replacement parts.
Feed Roller Cassette X Life
Total Pages | Displays the total number of pages printed by the printer.
Color Pages | Displays the total number of pages printed in color by the printer.
Monochrome Pages | Displays the total number of pages printed in black-white by the printer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Printing Report

Parameter | Explanation
Status Sheet: Print button | Prints a sheet showing the current printer settings.
Configuration Status Sheet: Print button | Prints a sheet showing the current printer information.
Supplies Status Sheet: Print button | Prints a sheet showing consumable product information.
Usage History Sheet: Print button | Prints a sheet showing the printer's print history.
Network Status Sheet: Print button | Prints a sheet showing the current network settings.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Scanner Information

Scan Count

Parameter | Explanation
Number of Pages Scanned on Flatbed: Color | Displays the number of pages scanned on the flatbed in color.
Number of Pages Scanned on Flatbed: Black and White | Displays the number of pages scanned on the flatbed in B&W.
Number of Pages Scanned with ADF: Color | Displays the number of pages scanned by ADF (Auto Document Feeder) in color.
Number of Pages Scanned with ADF: Black and White | Displays the number of pages scanned by ADF (Auto Document Feeder) in B&W.
Total Sheets Scanned from ADF | Displays the total number of pages scanned by ADF (Auto Document Feeder).
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Quiet Mode

Parameter | Explanation
Quiet Mode | Displays the status of the Quiet Mode function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Network

Information
Wired LAN
Wi-Fi
Security
Wi-Fi (Details)
TCP/IP
Windows Vista
NetWare
MS Network
AppleTalk
SNMP
LDAP server
AirPrint
Date / Time
Access Control
Timeout
Security
Online Services

Information

The Information menu shows the various device parameters as described below.

Basic

Parameter | Explanation
MAC Address | The MAC Address of the device is displayed. You can check the MAC Address on a status sheet.
Hardware Version | The hardware version of the device is displayed.
Model Name | The product name of the device.
Software Information button | Displays the detailed software information of the device.
Location | Enter the location of the device. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Model Name | Displays the printer model name.
Printer ID | Displays the printer ID.
Printer Type | Displays the printer type.
ROM Version | Displays the ROM version of the device.
Software version | Displays the software version of the device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Administration Information

You can specify the device name and the printer’s location in a single operation for all the protocols supported by the printer.
Note:
  • This screen appears only when the printer supports at least one protocol for which the device name or location can be set in one operation.
  • Protocols for which the device name can be set in one operation vary depending on the printer model.
Parameter
Explanation
Device Name
Enter the device name.
This setting is applied to all of the device name settings on each protocol listed under this box.
If you select Acquire host name automatically on the DNS screen in the TCP/IP menu, the device name is set automatically and this item is dimmed.
Location
Enter the name of the printer’s physical location.
This setting is applied to all of the location settings on each protocol listed under this box.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

Printer Information

Parameter | Explanation
Printer Status | Displays the printer status.
Level | Displays 15 printer errors and the error level.
Alert | Displays 15 printer errors and the error information.
Black (K) Toner | Displays the toner levels and the remaining service life of consumable products.
Fuser Unit Life
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Wireless

Parameter | Explanation
Communication Standard | Communication standard for wireless LAN
Communication Mode | Wireless network mode
Security Level | Displays the current security level for wireless LAN.
Detailed... | Opens the Detailed Information dialog box. See Detailed Information for details. This item is enabled only when the security level is set to “WPA-Enterprise”.
SSID | SSID of the access point or wireless LAN
Channel | Channel used for wireless communication
Transmission Rate | Communication speed
Send Transmission Rate
Receive Transmission Rate
Access Point (MAC Address) | Access Point used for wireless LAN in the Infrastructure mode. In the Ad Hoc mode, this item does not appear.
Signal Condition | Condition of the radio wave, as follows: Three antennas: Excellent Two antennas: Good One antenna: Poor None: No connection Question mark: Unknown
Connecting Client (MAC Address) | Displays the list of client computers that are connected by a wireless LAN.
Refresh button | Updates to the latest wireless information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Detailed Information

Parameter | Explanation
Authentication Method | Displays the current authentication method for WPA-Enterprise.
User Name | Displays the user name for client authentication.
Use anonymous name | Displays whether anonymous authentication is enabled for client authentication. This item is displayed only when you select PEAP-TLS or PEAP-MSCHAPv2 as the Authentication Method.
Anonymous Name | Displays the anonymous name for client authentication. This item is displayed only when you select PEAP-TLS or PEAP-MSCHAPv2 as the Authentication Method.
Certificate | Displays the CA signed certificate name used for client authentication.
Server Authentication | Displays whether server authentication is enabled for WPA-Enterprise.
Specify a server name | Displays whether a server name is specified for server authentication.
Server Name | Displays the server name used for server authentication.
Certificate | Displays the CA certificate name used for server authentication.
Self-signed Certificate | Displays the current status of the self-signed certificate used for WPA-Enterprise.
Encryption Strength | Displays the current encryption strength for WPA-Enterprise.
Detailed Information… button | Displays detailed information for each certificate.
OK button | Closes the dialog box.
Top

Wired LAN

Set information for the wired LAN device.
Note:
The Basic (Wired) screen is displayed depending on the model.

Item | Explanation
Link Speed & Duplex Mode | Select an appropriate wired LAN speed and duplex setting. Normally, Automatic can be selected. If you select a setting other than Automatic, make sure the setting corresponds to the type of hub you are using.
Port Type | Select an appropriate port type. If you do not know which port to select, select Automatic from the list.
Use IEEE 802.3az | Select this check box to enable IEEE 802.3az, an Ethernet standard for saving energy. This item is only enabled when you select Automatic as the Link Speed & Duplex Mode.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Wi-Fi

Set information for the wireless LAN device.
Note:
The Basic (Wireless) screen is displayed depending on the model.
Item
Explanation
Enable wireless LAN
Select this check box to activate the wireless network function of the device. Even if the check box is not selected, you can specify the basic settings and security settings of the wireless network for the device.
Communication Mode
Select a wireless LAN mode from the drop-down list. Available options are Infrastructure, Ad Hoc, Simple AP mode, or Wi-Fi Direct. You can select only Infrastructure depending on the model.
When Communication Mode is modified, a warning dialog box is displayed and the following items are returned to their default settings.
  • SSID (The default value is null.)
  • Security Type (“Standard” is default.)
  • Security Level (“None” is default.)
Wireless Mode
Select the wireless mode from the list.
SSID
Enter or select the SSID (or ESSID) of the access point or wireless LAN (up to 32 characters).
Refresh button
Refreshes the list of SSIDs.
Channel
When the mode is Ad Hoc, select the channel used on the device. If the mode is Infrastructure, this item is dimmed.
Transmission Rate
Communication speed
Send Transmission Rate
Receive Transmission Rate
Detailed button
Click this button to display the Detailed Settings dialog box, and then specify Enable roaming function and AP Density.
Enable roaming function:
Selecting the Enable roaming function check box activates the roaming function.
AP Density:
To continue the connection of the same access point, select Low. Selecting High makes it easy to roam around access points. The device switches to another access point if it has a better radio wave condition.
Device Name
Enter the device name (up to 32 characters) for the WPS function.
Note:
If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Security
See Security for details on the security settings.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.
Top

Security

Set the security settings for the wireless LAN device.
Item
Explanation
Security Type
Select the security type from Standard or High Security.
Security Level
Select the security level from the list after if Standard is selected as the Security Type. Selecting the desired security level displays the WEP, WPA-PSK, or WPA-Enterprise Settings areas, respectively. If High Security is selected as the Security Type, LEAP is selected automatically and the LEAP Settings area is displayed.
Note:
In Ad Hoc mode, you cannot use WPA-PSK (TKIP), WPA-PSK (AES), WPA-Enterprise (TKIP), or WPA-Enterprise (AES) as the security level.
Detailed... button
Click this button to display the Detailed Security Settings dialog box, and then select the AP authentication method from Open System, Shared Key, or Automatic. The method is enabled only when WEP-64bit (40bit), or WEP-128bit (104bit) is selected for Security Level.
You can select only Automatic depending on the model.
WEP Settings (appears for WEP-64bit (40bit) or WEP-128bit (104bit) security level)
Input using hex
Select this check box to set the WEP Key in hexadecimal.
WEP Key
When you select WEP-64bit (40bit) for the length, you can set up to 4 WEP Keys. When you select WEP-128bit (104bit), you can set only one WEP Key.
For 64bit and ASCII, enter 5 characters.
For 64bit and Hex, enter 10 digit values.
For 128bit and ASCII, enter 13 characters.
For 128bit and Hex, enter 26 digit value.
Note:
The WEP Key disappears after the device is configured. Do not forget the WEP Key you have set.
WEP Key (1 to 4)
Key Index
Select one WEP Key as an active key before enabling use of encryption.
Active WEP Key
WPA Settings (appears for WPA-PSK (TKIP) , WPA-PSK(AES), or WPA2-PSK security level)
PSK (Pre-shared Key)
Enter the password for WPA-PSK (TKIP), WPA-PSK(AES), or WPA2-PSK authentication (8 to 63 characters).
Reenter PSK (Pre-shared Key)
Enter the password again.
WPA-Enterprise Settings (appears for WPA-Enterprise (TKIP) or WPA-Enterprise (AES) security level)
Authentication Method
Select the authentication method for WPA-Enterprise.
Setting…
Opens the detailed authentication settings screen. See Detailed authentication settings (EAP-TLS/PEAP-TLS/PEAP-MSCHAPv2) for details.
WPA2-Enterprise Settings (appears for WPA2-Enterprise security level)
IEEE802.1X Settings
Specifies the authentication settings for WPA2-Enterprise.
Setting…
Opens the detailed IEEE802.1X settings screen. See IEEE802.1X Settings for details.
LEAP Settings (appears for LEAP security level)
EAP Account
Enter the EAP Account for the Radius server authentication (1 to 32 characters).
EAP Password
Enter the EAP password for the Radius server authentication (1 to 32 characters). The password is displayed as asterisks (*) on the screen.
Reenter EAP Password
Enter the password again.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

Certificate Selection

Parameter | Explanation
Certificate List | Displays the list of certificates installed on the device.
Detailed Information… button | Displays detailed information for the certificate selected in the list.
Refresh button | Refreshes the list with the latest information for the certificates.
Import a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to import a certificate to the device.
Delete a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to delete certificates from the device.
OK button | Saves the settings.
Cancel button | Cancels any changes.

IEEE802.1X Settings

Parameter | Explanation
EAP Type | Select an option for an authentication method between the printer and a RADIUS server.
User ID | Configure an ID to use for an authentication of a RADIUS server.
Password: Setting... button | Configure a password to authenticate the printer. Click Settings... to display the settings screen.
Client Certificate | Specify the certificate signed by a CA to be used for the client certificate. You can specify a certificate obtained for other features.
Server ID | Configure a server ID to authenticate with a RADIUS server.
Anonymous Name | You can configure an anonymous name instead of a user ID to authenticate with a RADIUS server.
CA Certificate | Specify a CA certificate to be used for server authentication.
Certificate Validation | Enables or disables the certificate validation used to authenticate a secure connection between the Rudius server and the device.
Encryption Strength | Specifies the encryption strength to be used for authentication.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Password

Item | Explanation
New Password | Enter the password for authentication. If you select PEAP/MSCHAPv2 as the Authentication Method, enter a new password.
Reenter New Password | Enter the password again to confirm that the new authentication password is correct.
Top

Wi-Fi (Details)

Set detailed wireless LAN settings for the device.
Note:
The Detailed (Wireless) screen is displayed depending on the model.

Item | Explanation
Enable the power management function | Enables or disables the power saving function for the wireless LAN chip on the device.
Set RTS/CTS handshake control | Enables or disables the RTS/CTS flow control.
RTS/CTS Threshold | Enter the RTS/CTS threshold between 0 and 2347 bytes. Note: This item is only enabled when Set RTS/CTS handshake control is selected.The values you can specify vary depending on the device model.
Enable roaming function | Selecting the Enable roaming function check box activates the roaming function.
AP Density | To continue the connection of the same access point, select Low. Selecting High makes it easy to roam around access points. The device switches to another access point if it has a better radio wave condition.
Set fragment threshold | Enables or disables the fragmentation threshold.
Fragment Threshold | Enter the fragmentation threshold between 256 and 2346 bytes. Note: This item is only enabled when Set fragment threshold is selected. The values you can specify vary depending on the device model.
Device Name | Enter the device name (up to 32 characters) for the WPS function. Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Enable Wi-Fi Multimedia Function | Select this check box to enable the Wi-Fi Multimedia (WMM) function.
2.4 GHz/5 GHz | Select the bandwidth you want to use from the list.
Disable Wi-Fi Direct function in panel | Select to override Wi-Fi Direct settings from the printer's control panel.
Connection Mode | Select the mode for the Wi-Fi Direct connection.
Delete the registered wireless device information | Deletes registered information for the Wi-Fi Direct connection of a wireless device that has been connected to the printer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

TCP/IP

To use the device in the TCP/IP environment, configure the device using the TCP/IP screen. Items that are not supported by the device do not appear on the screen.

Basic

Item
Explanation
Method for Specifying IP Address
Select a method for specifying an IP address. When you select Automatic, an IP address, subnet mask, and default gateway are automatically assigned by the DHCP server.
Note:
If the Dynamic DNS function is not supported, we recommend that you select Manual and then enter an IP address. This is because if you select Automatic, the IP address of the device changes every time you turn on the device so that you need to change the port setting accordingly.
Set using BOOTP
Specifies whether to enable or disable the BOOTP settings.
Set using RARP
Specifies whether to enable or disable the RARP settings.
Set using Automatic Private IP Addressing (APIPA)
Assigns a private IP address automatically even when there is no DHCP server on your network. It is dimmed if this function is not supported.
Set using PING
Select this check box when setting an IP address using the ping command. When not using the ping command, clear this check box.
IP Address
Enter an IP address for the device. Be sure that the IP address is unique and does not conflict with any other device on the network.
Subnet Mask
Enter the subnet mask of the IP address.
Default Gateway
Enter the gateway address.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

Basic [IPv6] 1

Item | Explanation
Enable IPv6 Address | Select this check box to enable IPv6 address.
Enable Privacy Extension | Select this check box to enable the privacy extension function. The link-local address that was generated based on the MAC address is converted to an address that includes random digits, so that it cannot be cracked.
Enable DHCPv6 Client | Select this check box to acquire an IPv6 address from a DHCPv6 server.
Enable Manual IPv6 Address Settings | Select this check box to manually configure IPv6 address.
IPv6 Address | Displays the manually registered IPv6 addresses. If your device supports multiple IPv6 addresses, you can add, edit, or delete the addresses. To enter a new IPv6 address, click the Add button. To edit or delete the IPv6 address, select the address, and then click the Edit or Delete button. This item is only available when Enable Manual IPv6 Address Settings check box is selected.
Default Gateway | Displays the manually registered default gateway addresses. To enter a new gateway address, click the Add button. To edit or delete the gateway address, select the address, and then click the Edit or Delete button. This item is only available when Enable Manual IPv6 Address Settings check box is selected.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Basic [IPv6] 2

Item | Explanation
Link-Local Address | Displays the link-local address that is assigned to the device.
Stateless Address | Displays the stateless addresses for the device. A stateless address is automatically generated based on the device's MAC address and the network information supplied by the router.
Stateful Address | Displays the stateful addresses for the device. A stateful address is supplied by the DHCPv6 server.
Default Gateway | Displays the default gateway addresses for the device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

DNS

Item
Explanation
Acquire DNS server address automatically
Select this check box if you want to acquire the DNS server address using the DHCP server. To enter the DNS server address manually, clear this check box.
DNS Server Addresses (order of use)
Displays the DNS server address. To enter the DNS server address, click the Add button. You can edit the DNS server address only when the Acquire DNS server address automatically check box is not selected.
To edit or delete the DNS server address, select the address and then click the Edit or Delete button.
Status
Displays the setting status of the host and domain names.
Acquire host name and domain name automatically
Select this check box if you want to acquire a host name and domain name from the DHCP server.
To enter the host name and the domain name manually, clear this check box. This check box is available only if you have selected Automatic or DHCP for Method for Specifying IP Address.
Acquire host name automatically
Select this check box if you want to acquire a host name from the DHCP server.
To enter the host name manually, clear this check box. This item is only available if you have selected Automatic or DHCP as the Method for Specifying IP Address.
Host Name
Enter the host name supported by the Dynamic DNS (between 2 and 63 characters). The total number of characters of the host name and the domain name must not exceed 251.
Acquire domain name automatically
Select this check box if you want to acquire a domain name from the DHCP server.
To enter the domain name manually, clear this check box. This item is only available if you have selected Automatic or DHCP as the Method for Specifying IP Address.
Domain Name
Leave it blank or enter two or more characters of the domain name supported by Dynamic DNS. The total number of characters of the host name and the domain name must not exceed 251. You can enter a domain name only when the Acquire host name and domain name automatically check box is not selected.
Register the network interface’s address to DNS server
Select this check box if you want to register the host name and the domain name to the DNS server through the DHCP server that supports Dynamic DNS.
To enable this function, the DNS server address, host name, and domain name must be set.
Register directly to DNS server
Select this check box if you want to register the host name and the domain name directly on the DNS server.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

DNS [IPv6]

Item
Explanation
DNS Server Addresses (order of use)
Displays the DNS server address. To enter the DNS server address, click the Add button. You can edit the DNS server address only when the Acquire DNS server address automatically check box is not selected.
To edit or delete the DNS server address, select the address and then click the Edit or Delete button.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

ICMPv6

Item | Explanation
Use ICMP Redirect | Select this check box to enable ICMPv6 redirect messages.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Bonjour

Item | Explanation
Use Bonjour | Enables or disables the Bonjour function.
Bonjour Name | Enter the Bonjour name (between 2 and 53 characters).
Printer Name | Enter the printer name for Bonjour (between 1 and 41 characters). Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Bonjour Service Name | Enter the printer/scanner name for Bonjour (between 1 and 41 characters). Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Location | Enter the name of the printer’s physical location. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Top Priority Protocol | Select IPP or Port 9100 from the drop-down list as the priority protocol for printing with Bonjour.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

UPnP

Item | Explanation
Enable Universal Plug and Play | Enables or disables Universal Plug and Play.
Device Name | Enter the device name (between 2 and 63 characters) for Universal Plug and Play. Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Location | Enter the name of the printer’s physical location. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

IPP

Item | Explanation
IPP URL | Displays the printer’s URL for Internet Printing. Format: http://IP address of device:631/printer name set below Example: http://192.168.100.201:631/EPSON_IPP_Printer
Printer Name | Enter the name of the printer to use for Internet Printing (up to 127 bytes). Example: EPSON_IPP_Printer
Location | Enter the name of the printer’s physical location. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Allow Non-secure Communication | Select this check box to allow unsecured communication when the printer uses the IPP protocol.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Location

Item | Explanation
Location | Enter the name of the printer’s physical location. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

SLP

Note:
This function is available only for products purchased in countries and areas other than Japan.

Item | Explanation
Enable SLP | Enables or disables the SLP function.
Enable Service Advertising | Enables or disables use of the Service Advertising Protocol. This item is enabled only when the Enable SLP check box is selected.
TTL(1-15) | Select the number of routers through which a packet can travel before being discarded or returned when using the Service Advertising Protocol. This item is enabled only when both the Enable SLP and Enable Service Advertising check boxes are checked.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Internet

Item | Explanation
Use proxy server | Select this check box to use a proxy server.
Address | Enter the DNS name or IP address of the proxy server to be used. It is dimmed out if the Use proxy server check box is not selected.
Port | Enter the port number (between 0 and 65535) for the proxy server to be used. It is dimmed out if the Use proxy server check box is not selected.
Acquire from browser information | If you are using Microsoft Internet Explorer as a web browser, you can use the proxy server settings that you have specified in Internet Explorer by clicking this button. It is dimmed out if the Use proxy server check box is not selected.
Authentication Name | Enter an authentication user name for the proxy server (up to 255 characters).
Password: Change button | If you want to change the password, click this button to display the Password dialog box, and then enter a new password (up to 256 characters).
Periodically confirm connection to the internet. | Select this check box to check the internet connection status of the device. Note: You may be charged depending on the type of connection you use, since the device connects to the internet.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

WSD/LLTD

See Windows Vista for details on the WSD and LLTD functions.

LLMNR

Item | Explanation
Enable LLMNR | Select this check box to enable the LLMNR (Link-Local Multicast Name Resolution) function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Windows Vista

To use the WSD or LLTD functions, which are supported by default on Windows Vista, configure the device using the Windows Vista screen.

Basic

Item | Explanation
Enable WSD | Enables or disables the WSD (Web Services on Devices) function.
Device Name | Enter the device name (up to 127 bytes) for the WSD function. Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Location | Enter the name of the printer’s physical location. Note: If you specify the location on the Administration Information screen, this setting is overwritten.
Enable LLTD | Enables or disables the LLTD (Link Layer Topology Discovery) function.
Device Name | Enter the device name (up to 32 characters) for the LLTD function. Note: If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

NetWare

To use the device in the NetWare environment, configure the device using the NetWare screen. You can configure the device in either the Print Server/Bindery mode, the Print Server/NDS mode, or the Remote Printer mode.
Note:
When you are not using NetWare, be sure to select the Standby mode.

Basic

Item | Explanation
Use NetWare | Select this check box when using NetWare. When you use the device only in the NetWare environment, it turns on automatically.
Mode | Select a mode: Standby, Print Server/Bindery, Print Server/NDS, or Remote Printer. This item is dimmed when the Use NetWare check box for the selected device is not selected.
Frame Type | Leave the default frame type as it is. This item is dimmed when the Use NetWare check box for the selected device is not selected.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

MS Network

To use the device in the Microsoft network environment, configure the device using the MS Network screen.

Basic

Item
Explanation
Use Microsoft network sharing
Select this check box when using Microsoft Shared Network printing. This check box is selected but dimmed when the device’s information is acquired by the NetBEUI protocol.
Host Name
Enter the host name (up to 15 bytes). Be sure to give a unique name that does not conflict with any other device on the network.
Note:
If you specify the device name on the Administration Information screen, this setting may be overwritten depending on the printer model.
Workgroup Name
Enter the workgroup name or domain name used for the Windows network environment (up to 15 bytes).
Enable User Authentication
Enables or disables user authentication.
User Name
Enter the user name used to authenticate the user (up to 127 characters).
Password
Enter the password used to authenticate the user (up to 64 characters).
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.

Printer

Item | Explanation
Shared Name | Enter the printer’s shared name on the network (up to 12 bytes). Do not use LPT1, LPT2, LPT3, or COM.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

File

Item | Explanation
Enable file sharing | Enables or disables the file sharing function.
Access Attribute | Select Read Only or Read/Write as the access attribute setting for external storage devices such as USB hosts or memory cards that are connected to the printer. This setting is applied to all of the external storage devices that are connected to the printer. This item is only available when the access attribute can be changed.
Shared Name | Enter the shared name you want to use for external storage devices on the network (up to 12 bytes). Do not use LPT1, LPT2, LPT3, or COM.
Shared Name (USB Host) | Enter the shared name you want to use for the USB devices on the network (up to 12 bytes). Do not use LPT1, LPT2, LPT3, or COM.
Shared Name (Memory Card) | Enter the shared name you want to use for the memory cards on the network (up to 12 bytes). Do not use LPT1, LPT2, LPT3, or COM.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

AppleTalk

To use the device in the AppleTalk environment, configure the device using the AppleTalk screen.
Note:
To configure the AppleTalk settings using EpsonNet Config, the following conditions must be maintained;
  • The device must be assigned with a valid IP address.
  • You have logged in to the NetWare server or the NDS context with supervisor privileges.
  • The shared service is installed on the computer.

Basic

Item
Explanation
Use AppleTalk
Select this check box when using AppleTalk.
Printer Name
Enter the name of the printer (up to 32 bytes). This item is dimmed and displayed blank when the Use AppleTalk check box is not selected.
Zone Name
Enter the network zone name (up to 32 bytes). To have the zone selected automatically, select Automatic to specify the network number and enter an asterisk (*) in this text box. This item is enabled only when the Use AppleTalk check box is selected.
Entity Type
Displays the printer’s entity type. Do not change the entity type unless “epson” appears. If “epson” appears, enter an entity type or select an entity type. This item is enabled only when the Use AppleTalk check box is selected.
Note:
Depending on the printer, you must specify a specific entity type. Be sure to read the manual included with your product to specify an appropriate entity type.
Method for Acquiring the Network Number
Select a method for acquiring the network number. Automatic is usually preferred. This item is enabled only when the Use AppleTalk check box is selected.
Network Number for Manual Mode
Enter a value between 0 and 65534 to specify the network number, if you have selected Manual. This item is enabled only when the Use AppleTalk check box is selected and Manual is selected for Method for Acquiring the Network Number.
Transmit button
Sends the settings to the device.
Cancel button
Cancels any changes.
Top

SNMP

You can make the SNMP settings using the SNMP screen.

Basic

Item | Explanation
Read Only | The word “public” is always displayed. For some device models, you can enter a community name (up to 32 characters).
Read/Write | Enter the Read/Write community name (up to 32 characters).
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

IP Trap

Item | Explanation
Enable IP Trap 1, 2, 3, or 4 | Enable or Disable IP trap.
Address | Enter the IP address of the server to which the trap is transmitted.
Community | Enter the community name (up to 32 characters).
Port Number | Enter the port number of the host which receives the trap.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

IPX Trap

Item | Explanation
Enable IPX Trap 1, 2, 3, or 4 | Enable or Disable IPX trap.
Address | Enter Network Address and Node Number (MAC Address) of the server to which the trap is transmitted. Format: Network Address: Node Number Suppose Network Address is A7E00BB0 (hexadecimal) and Node Number is 000048930000 (hexadecimal). In this case, the address is A7E00BB0:000048930000.
Community | Enter the community name (up to 32 characters).
Socket Number | Enter the socket number (in hex) of the host which receives the trap.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

LDAP server

You can make the LDAP server settings using the LDAP screen.

Settings

Item | Explanation
Use LDAP Server | Select to acquire addresses using the LDAP server.
Search Timeout | Specifies the timeout length when searching using the LDAP server.
LDAP Server Address | Enter the LDAP server address using IPv4 address, IPv6 address, host name, or FQDN name. The entry format varies depending on the model.
Port Number | Specify the port number for the LDAP server.
Secure Communication | Set the SSL communication to communicate to the LDAP server securely.
Certificate Validation | Enables or disables the certificate validation sent when communicating by SSL.
Authentication Method | Select the LDAP server authentication method. If you select one of the following method, anonymous, simple, or Kerberos, setting values are displayed.
Search Attributes: Setting... button | Displays the screen where you can specify the search name.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Authentication Method

Simple Authentication
Item | Explanation
User Name | Enter the user name for simple authentication.
Password: Setting... button | Displays the password entry screen.
Kerberos Authentication
Item | Explanation
User Name | Enter the user name for Kerberos authentication.
Password: Setting... button | Displays the password entry screen.
KDC Address | Enter the Kerberos server address using IPv4 address, IPv6 address, host name, or FQDN name. The entry format varies depending on the model.
Port Number (Kerberos) | Enter the port number for the Kerberos server.
Realm (Domain) | Enter the realm name for the Kerberos server. For models that have the Kerberos Settings screen, select the server registered on the Kerberos Settings screen.

Password

Item | Explanation
New Password | Enter the password for authentication.
Reenter New Password | Enter the password again to confirm that the new authentication password is correct.

Search Attributes

Item | Explanation
Domain Name | Enter the domain name of the LDAP server to be used for searching.
Number of search entries | Enter the number of search entries to be displayed when searching using the LDAP server.
Search Name | Enter the domain name to be used for searching.
Display Name | Enter the display name that is shown in the search results.
Mail Address | Enter the email address.
Fax Number | Enter the fax number.
Arbitrary Attribute 1 - 4 | Enter the arbitrary attributes.

Connection Test

Item | Explanation
Execute button | Execute a connection test to the LDAP server. Press this button to display the confirmation screen.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

AirPrint

You can make AirPrint settings using the AirPrint screen.

Basic

Item | Explanation
Enable scanning | Enables the AirPrint scan function when selected.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Date / Time

You can make the date and time settings using the Date / Time screen.
Note:
The Time screen is displayed depending on the model.

Basic

Item | Explanation
Date | Displays the date.
Time | Displays the time.
Time Zone | Lists the city name. Select the city or the nearest city where you live.
Use Time Server | Select the check box to use time server.
Time Server | Enter the DNS name (up to 252 characters) or IP address of the time server.
Update Interval | Enter the update interval (between 1 and 10080).
Time Server Status | Displays the status of the time server.
Default Time (YYYY-MM-DD hh:mm:ss) | Specifies the default time when the device is started.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Access Control

To control printing, configure the device using the Access Control screen. You can control printing based on IP addresses and printing ports.

Printing Control

Item | Explanation
Enable Printing Control | Select the check box to control printing by specifying IP addresses.
Printer Access Control | Select Allow or Deny. Selecting Allow permits printing from the IP addresses registered on the printer access control list. On the other hand, selecting Deny restricts printing from the IP addresses registered on the printer access control list.
Printer Access Control List | Displays the IP address ranges that have been registered. You can register up to 16 ranges of IP address.
Add button | The IP Address Range dialog box appears. Enter the starting and ending IP address, and then click OK to register the IP address range on the printer access control list.
Edit button | The IP Address Range dialog box appears. Specify the IP address range and then click OK.
Delete button | Removes the selected IP address range from the printer access control list.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Port Control

Item | Explanation
Allow LPR Port Printing | Select this check box to allow printing via an LPR port.
Allow RAW (Port 9100) printing and distributed printing | Select this check box to allow printing via a RAW port (Port 9100).
Allow RAW (Port 2501) printing and distributed printing | Select this check box to allow printing via a RAW port (Port 2501).
Allow FTP Port Printing | Select this check box to allow printing via an FTP port.
Allow IPP Port Printing | Select this check box to allow printing via an IPP port.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Timeout

To modify the print time out and the scan timeout of the device, use the Timeout screen.

Basic

Printing Timeout
Item | Explanation
LPR | Set the length of time for LPR before a timeout occurs. Enter 0 to not apply the timeout. This item is not displayed if the device does not support LPR.
RAW (Port 9100) | Set the length of time for RAW (Port 9100) before a timeout occurs. Enter 0 to not apply the timeout. This item is not displayed if the device does not support RAW (Port 9100).
IPP | Set the length of time for IPP before a timeout occurs. This item is not displayed if the device does not support IPP.
FTP | Set the length of time for FTP before a timeout occurs. This item is not displayed if the device does not support FTP printing.
WSD | Set the length of time for WSD before a timeout occurs (between 3 and 3600). This item is not displayed if the device does not support WSD.
Change button | The dialog box to change timeout appears. Enter the timeout value and then click OK.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Scanning Timeout
Item | Explanation
WSD | Set the length of time for WSD before a timeout occurs (between 3 and 3600). This item is not displayed if the device does not support WSD.
Change button | The dialog box to change timeout appears. Enter the timeout value and then click OK.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Security

The following information concerns certificates and security.

Certificate

When you select WPA-Enterprise as the security level for your wireless network environment, you can manage certificates required for authentication as described below. This screen may not be displayed even if you select WPA-Enterprise.
Parameter | Explanation
Certificate List | Displays the list of certificates installed on the device.
Detailed Information… button | Displays detailed information for the certificate selected in the list.
Refresh button | Refreshes the list with the latest information for the certificates.
Certificate Management (web) This menu is displayed when the device connects to the network.
Import a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to import a certificate to the device.
Delete a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to delete certificates from the device.
Generate a Self-signed Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to generate a self-signed certificate.
Certificate Management This menu is displayed when the device is connected using a USB cable.
Import a Certificate button | Opens the Import a Certificate screen.
Delete Certificate button | Displays a message asking if you want to delete the certificate. Click OK to delete the certificate.
Update a Self-signed Certificate button | Opens the Update a Self-signed Certificate screen.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Import a Certificate

Item | Explanation
File Format | Select the certificate type that you want to import.
File Name | Click Browse, and then select the certificate file that you want to import.
Password | Specify a password when the certificate type requires a password.
Import button | Imports the certificate.
Cancel button | Cancels any changes.

Update Self-Signed Certificate

Item | Explanation
Key Length | Displays the key length of the self-signed certificate.
CommonName | Displays the common name of the self-signed certificate.
Organization | Displays the organization of the self-signed certificate.
Validity Not Before (YYYY-MM-DD) | Specifies the start date of the expiration period for the self-signed certificate.
Validity period | Specify the expiration date of the self-signed certificate.
OK button | Saves the settings.
Cancel button | Cancels any changes.

SSL/TLS

Parameter | Explanation
Server Certificate | Select the server certificate to be used for authentication.
Encryption Strength | Select the encryption strength to be used for authentication.
Redirect HTTP to HTTPS | Select whether to enable or disable the redirect function for HTTP to HTTPS.
SSL Session Cache | Select whether to enable or disable the SSL session cache.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Detailed authentication settings (EAP-TLS/PEAP-TLS/PEAP-MSCHAPv2)

Parameter | Explanation
User Name | Enter the user name used for client authentication (up to 128 characters).
Use anonymous name | Specify whether to enable anonymous authentication for client authentication. This item is enabled only when you select PEAP-TLS or PEAP-MSCHAPv2 as the Authentication Method.
Anonymous Name | Enter the anonymous name used for client authentication (up to 128 characters). This item is enabled only when you select PEAP-TLS or PEAP-MSCHAPv2 as the Authentication Method.
Password | Enter a password for client authentication (up to 128 characters). This item is enabled only when you select PEAP-MSCHAPv2 as the Authentication Method.
Certificate | Displays the CA signed certificate name used for client authentication. This item is enabled only when you select EAP-TLS or PEAP-TLS as the Authentication Method.
Server Authentication | Specify whether to enable server authentication for WPA-Enterprise.
Specify a server name | Select whether to specify a server name for server authentication.
Server Name | Enter the server name used for server authentication (up to 128 characters).
Certificate | Displays the CA certificate name used for server authentication.
Encryption Strength | Displays the current encryption strength for WPA-Enterprise.
Change button | Opens the Certificate Selection dialog box. See Certificate Selection for details.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Certificate Selection

Parameter | Explanation
Certificate List | Displays the list of certificates installed on the device.
Detailed Information… button | Displays detailed information for the certificate selected in the list.
Refresh button | Refreshes the list with the latest information for the certificates.
Import a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to import a certificate to the device.
Delete a Certificate button | Starts the Web-based configuration utility and opens the appropriate menu screen. Follow the on-screen instructions to delete certificates from the device.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Kerberos Settings

Item | Explanation
Realm (Domain) | Enter the realm name for the Kerberos server.
KDC Address | Enter the Kerberos server address using IPv4 address, IPv6 address, host name, or FQDN name. The entry format varies depending on the model.
Port Number (Kerberos) | Enter the port number for the Kerberos server.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

IPsec/IP Filtering

To filter traffic, you need to set the default policy and group policy. IP packets are authenticated in the order of group policies 1 to 10, and then the default policy. Setting values for each item depend on the models.
Parameter | Explanation
Enable IPsec/IP Filtering | Enable or disable IPsec/IP Filtering.
Certificate Settings
Parameter | Explanation
Client Certificate | Specify the certificate signed by a CA to be used for the client certificate. You can specify the certificate obtained for other features.
CA Certificate | Specify a CA certificate to be used for server authentication.
Default Policy
Parameter | Explanation
Access Control | Configure a control method for traffic of IP packets.
IKE Version | Select the version of the key exchange protocol.
Local Auth Method | Select the local authentication method when using IPsec. To select Certificate, you need to obtain and import a CA-signed certificate in advance.
Local ID Type | Select the ID type used to authenticate the pre-shared key.
Local ID | Configure the ID used to authenticate the pre-shared key.
Pre-Shared Key | If you select Pre-Shared Key for Authentication Method, enter a pre-shared key.
Remote Auth Method | Select the remote authentication method when using IPsec. To select Certificate, you need to obtain and import a CA-signed certificate in advance.
Remote ID Type | Select the ID type used to authenticate the pre-shared key.
Remote ID | Configure the ID used to authenticate the pre-shared key.
Pre-Shared Key | If you select Pre-Shared Key for Authentication Method, enter a pre-shared key.
Encapsulation | If you select IPsec for Access Control, you need to configure an encapsulation mode.
Remote Gateway Address | If you select Tunnel Mode for Encapsulation, enter a gateway address up to 39 characters.
Security Protocol | If you select IPsec for Access Control, select an option.
Algorithm Settings: Setting... button | Set the algorithm for IPsec connection. Click Setting... to display the settings screen.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Algorithm Settings
Parameter | Explanation
Encryption (IKEv1) | Select the encryption algorithm for an IKEv1 connection.
Authentication (IKEv1) | Select the authentication algorithm for an IKEv1 connection.
Key Exchange (IKEv1) | Select the key exchange algorithm for an IKEv1 connection.
Encryption (IKEv2) | Select the encryption algorithm for an IKEv2 connection.
Authentication (IKEv2) | Select the authentication algorithm for an IKEv2 connection.
Key Exchange (IKEv2) | Select the key exchange algorithm for an IKEv2 connection.
Encryption (ESP) | Select the encryption algorithm for an ESP connection.
Authentication (ESP) | Select the authentication algorithm for an ESP connection.
Authentication (AH) | Select the authentication algorithm for an AH connection.
Group Policy
Parameter | Explanation
Group Policy Settings: Setting... button | Select the group policy that you want to configure, and then click Setting... to display the settings screen.

Group Policy Settings

Parameter | Explanation
Enable Group Policy | Enables or disables the group policy.
Access Control | Configure a control method for traffic of IP packets.
IKE Version | Select the version of the key exchange protocol.
Local Address (Device) | Enter the device's IP address.
Remote Address (Host) | Enter a device's IP address to control access. You can enter IP addresses in a prefix length.
Method of Choosing Port | Select a method to control ports.
Service Settings: Setting... button | Select Service Settings as the Method of Choose Port, and then click Setting... to display the settings screen.
Port Number Settings: Setting... button | Select Port Number as the Method of Choose Port, and then click Setting... to display the settings screen.
Local Auth Method | Select the local authentication method when using IPsec. To select Certificate, you need to obtain and import a CA-signed certificate in advance.
Local ID Type | Select the ID type used to authenticate the pre-shared key.
Local ID | Configure the ID used to authenticate the pre-shared key.
Pre-Shared Key | If you select Pre-Shared Key for Authentication Method, enter a pre-shared key.
Remote Auth Method | Select the remote authentication method when using IPsec. To select Certificate, you need to obtain and import a CA-signed certificate in advance.
Remote ID Type | Select the ID type used to authenticate the pre-shared key.
Remote ID | Configure the ID used to authenticate the pre-shared key.
Pre-Shared Key | If you select Pre-Shared Key for Authentication Method, enter a pre-shared key.
Encapsulation | If you select IPsec for Access Control, select an option.
Remote Gateway Address | If you select Tunnel Mode for Encapsulation, enter a gateway address up to 39 characters.
Security Protocol | If you select IPsec for Access Control, select an option.
Algorithm Settings: Setting... button | Set the algorithm for IPsec connection. Click Setting... to display the settings screen.
Service Settings
Parameter | Explanation
Service Name | If you select Service Settings for Method of Choose Port, select an option.
Port Number Settings
Parameter | Explanation
Transport Protocol | If you select Port Number Settings for Method of Choose Port, select an option.
Local Port | Enter the port numbers used to control reception. Separate each number with commas to enter multiple numbers. If you select Service Name for Method of Choose Port, select an option.
Remote Port | Enter the port numbers used to control reception. Separate each number with commas to enter multiple numbers. If you select Service Name for Method of Choose Port, select an option.
Algorithm Settings
Parameter | Explanation
Encryption (IKEv1) | Select the encryption algorithm for an IKEv1 connection.
Authentication (IKEv1) | Select the authentication algorithm for an IKEv1 connection.
Key Exchange (IKEv1) | Select the key exchange algorithm for an IKEv1 connection.
Encryption (IKEv2) | Select the encryption algorithm for an IKEv2 connection.
Authentication (IKEv2) | Select the authentication algorithm for an IKEv2 connection.
Key Exchange (IKEv2) | Select the key exchange algorithm for an IKEv2 connection.
Encryption (ESP) | Select the encryption algorithm for an ESP connection.
Authentication (ESP) | Select the authentication algorithm for an ESP connection.
Authentication (AH) | Select the authentication algorithm for an AH connection.

IEEE802.1X

Configure the settings that need to be authenticated by IEEE802.1X. Setting values for each item depend on the models.
Wired LAN
Parameter | Explanation
Enable IEEE802.1X(Wired LAN) | Enables or disabled an IEEE802.1X network feature when using Wired LAN.
Authentication Settings
Parameter | Explanation
EAP Type | Select an option for an authentication method between the printer and a RADIUS server.
User ID | Configure an ID to use for an authentication of a RADIUS server.
Password: Setting... button | Configure a password to authenticate the printer. Click Settings... to display the settings screen.
Client Certificate | Specify the certificate signed by a CA to be used for the client certificate. You can specify a certificate obtained for other features.
Server ID | Configure a server ID to authenticate with a RADIUS server.
Anonymous Name | You can configure an anonymous name instead of a user ID to authenticate with a RADIUS server.
CA Certificate | Specify a CA certificate to be used for server authentication.
Certificate Validation | Enables or disables the certificate validation used to authenticate a secure connection between the Rudius server and the device.
Encryption Strength | Specifies the encryption strength to be used for authentication.

Password

Item | Explanation
New Password | Enter the password for authentication. If you select PEAP/MSCHAPv2 as the Authentication Method, enter a new password.
Reenter New Password | Enter the password again to confirm that the new authentication password is correct.
Top

Online Services

The following information concerns registration.

Epson Connect

Parameter | Explanation
Registration Status | Displays the registration status of the printer in Epson Connect.
Connection Status | Displays the connection status of the printer in Epson Connect.
Email Address | Displays the email address that is assigned to the Epson Connect compatible printer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Google Cloud Print

Parameter | Explanation
Registration Status | Displays the registration status of the printer in Google Cloud Print.
Connection Status | Displays the connection status of the printer in Google Cloud Ptint.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Print / Copy

Paper Source
Paper Source 1
Paper Source 2
Printing Format
Printing Language
Paper Source
User-Defined Paper Source
Print
Error Settings
ESC/PS Environment Settings
ESC/Page Environment Settings
PCL Environment Settings
ESCP2 Environment Settings
FX Environment Settings
I239X Environment Settings
PS3 Environment Settings
Shows the printer settings of the device as described below.
Note:
  • his menu and its items are not displayed depending on the device model and installed options.
  • The Printer screen is displayed depending on the model.

Paper Source

Parameter | Explanation
MP Cassette Size | Specifies the paper size loaded in the MP Cassette.
MP Cassette Type | Specifies the paper type loaded in the MP Cassette.
MP Tray Size | Specifies the paper size loaded in the MP Tray.
MP Tray Type | Specifies the paper type loaded in the MP Tray.
Cassette x Size | Displays the paper size loaded in the standard and optional paper cassettes.
Cassette x Type | Specifies the paper type loaded in the standard and optional paper cassettes.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Paper Source 1

Parameter | Explanation
MP Tray Size | Specifies the paper size loaded in the MP Tray.
Cassette x Size | Displays the paper size loaded in the standard and optional paper cassettes.
MP Tray Type | Specifies the paper type loaded in the MP Tray.
Cassette x Type | Specifies the paper type loaded in the standard and optional paper cassettes.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Paper Source 2

Parameter | Explanation
Auto Selection Settings: MP, Cassette x | Specifies the selected paper source as the auto selection setting.
Paper Size Detection Settings: Cassette x | Enables the automatic paper size detection setting for each paper source and specifies the paper size automatically.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Printing Format

Parameter | Explanation
Page Size | Specifies the paper size for printing data.
Media Type | Specifies the type of paper used for printing.
Page Side | Specifies the side of the paper to print on when manually printing both sides of the paper.
Paper Source | Specifies whether paper feeds into the printer from the MP Tray, the standard paper cassette unit, or the optional paper cassette unit. If you select Automatic, paper feeds from the paper source containing paper that matches your paper size setting.
Orientation | Specifies whether the page is printed in portrait or landscape orientation.
Resolution | Specifies the printing resolution.
RITech | Specifies whether to enable the RIT (Resolution Improvement Technology) function.
Toner Save | Specifies whether to save toner. When On is selected, the printer consumes less toner but print quality is reduced.
Reduce | Specifies whether to reduce the print size.
Emphasize Thin Lines | Specifies whether to emphasize thin lines.
Image Correction | Specifies the method for the image correction.
 | 1 | This setting provides standard image correction. Try this first.
 | 2 | If ESC/P or ESC/PS mode is selected, this setting is used when ruled lines are not printed correctly. If ESC/Page mode is selected, this setting is used when a graphical problem occurs by using a printer driver that is not supported.
Top Offset | Adjusts the vertical printing position of the page.
Left Offset | Adjusts the horizontal printing position of the page.
Top Offset B | Adjusts the vertical printing position on the back of the paper when printing on both sides. Use this if the print on the back is not where you expected.
Left Offset B | Adjusts the horizontal printing position on the back of the paper when printing on both sides. Use this if the print on the back is not where you expected.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Printing Language

Note:
The Printer Language screen is displayed depending on the model.

Parameter | Explanation
USB | Specifies the printing language for each interface.
Network
Interface Card
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Paper Source

Parameter | Explanation
Paper Source (size auto detect) | Enable to detect the paper size automatically for each paper source.
Paper Source (Size) | Specifies the paper size for each paper source.
Paper Source (Type) | Specifies the paper type for each paper source.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

User-Defined Paper Source

Parameter | Explanation
User-Defined Paper Source Settings | Displays the unit, width, and height that the user has defined for each paper source.
Unit | Select the paper size unit for the selected paper source from mm or inch.
Width | Enter the paper width for the selected paper source.
Height | Enter the paper height fot the selected paper source.
Add >> | Register the user-defined size for the selected paper source.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Print

Parameter | Explanation
Thick Paper | Enable or disable the thick paper function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Error Settings

Parameter | Explanation
Paper Size Notice | Specifies whether or not to detect paper size errors.
Paper Type Notice | Specifies whether or not to detect paper type errors.
Auto Error Solver | Specifies whether or not to continue printing when an error occurs.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

ESC/PS Environment Settings

Parameter | Explanation
Continuous | Specifies whether the printer reduces print data of the continuous paper for the single sheet. This item is enabled only when the ESC/PS mode or ESC/P mode is selected.
 | Off | No reduction.
 | F15->B4L | Reduces the data from 381 x 279.4 mm (15 x 11 in.) to B4L.
 | F15->A4L | Reduces the data from 381 x 279.4 mm (15 x 11 in.) to A4L.
 | F10->A4P | Reduces the data from 254 x 279.4 mm (10 x 11 in.) to A4P.
Character Code | Specifies the character code. This item is enabled only when the software for ESC/P is used.
 | Kana | Kana code is selected.
 | Graphic | Extended graphic code is selected.
Paper Source Position | Specifies the position to start printing. This item is enabled only when the software for ESC/P is used.
Country | Specifies the country. Some symbols in the character code table are substituted according to the specified country. This item is enabled only when software for PC-PR201H is used in the ESC/PS mode.
Zero Character | Specifies whether the printer prints a slashed or unslashed zero.
Paper Position | Specifies the horizontal position of the paper. If you select Center, you can also select the offset. When PC-PR201H is selected in the print setting of the application and the sheet feeder is used, select Center. Part of the left and right side may not be printed depending on the margin settings. In that case, enlarge both the left and right margin in the application.
Right Margin | Specifies the right margin. This item is enabled only when the ESC/PS mode or ESC/P mode is selected.
 | Paper Width | Fits to the width of the printable area.
 | 136 Characters | Sets the width to 136 characters (13.6 in.) If the printable width is smaller than 136 characters, the print data that exceeds the printable area is cut.
Kanji Font | Specifies the font used for Kanji. This item is enabled only when the ESC/PS mode or ESC/P mode is selected.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

ESC/Page Environment Settings

Parameter | Explanation
Carriage Return | Specifies whether the printer performs a carriage-return operation whenever the printing position goes beyond the right margin.
Line Feed | Specifies whether the printer performs a line-feed operation whenever the printing position goes beyond the bottom margin.
CR | Specifies whether only a carriage return (CR) or a carriage return and a line feed (LF) procedure should be carried out.
LF | Specifies whether only a line feed (LF) or a line feed and a carriage return (CR) procedure should be carried out.
FF | Specifies whether only a form feed (FF) or a form feed and a carriage return (CR) procedure should be carried out.
Error Code | Specifies the process for a character that is not in the character code table.
 | On | Replaces with space.
 | Off | Ignores.
Font Type | Specifies the priority of the two‐byte font and one‐byte font when the character size ratio of width to height is one to two.
 | 1 | If the font size is less than 15 points, prints in one‐byte font. If the font size is 15 points or more, prints in two‐byte font.
 | 2 | Prints in two‐byte font.
 | 3 | Prints in one‐byte font.
Form Overlay | Specifies whether to print with overlay form data stored in the optional ROM module.
Form Number | Specifies the number of the overlay form data to be printed.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

PCL Environment Settings

Parameter | Explanation
FontSource | Specifies whether to use the fprinter's built-in fonts or to download fonts.
Font Number | Specifies the font number.
Pitch | Specifies whether to use fixed letter pitch or proportional letter pitch.
Height | Specifies the font size.
SymSet | Specifies the symbol character set.
Form | Specifies the lines per page for the area set in Page Size and Orientation in Printing Format.
CR Function | Specifies whether only a carriage return (CR) or a carriage return and a line feed (LF) procedure should be carried out.
LF Function | Specifies whether only a line feed (LF) or a line feed and a carriage return (CR) procedure should be carried out.
Tray Assign | Assigns the selected tray type to the paper source.
 | 4 | Set for an HP LaserJet4 compatible paper tray.
 | 4K | Set for HP LaserJet 4000, 5000, and 8000 compatible paper tray.
 | 5S | Set for an HP LaserJet 5S compatible paper tray.
Top

ESCP2 Environment Settings

Parameter | Explanation
Font | Selects the font type.
Pitch [cpi] | Specifies whether to use fixed letter pitch or proportional letter pitch.
Condensed | Specifies whether or not to use condensed letters.
T.Margin [inch] | Specifies the position to start printing.
Text [Lines] | Specifies the lines per page.
CGTable | Specifies the character table.
Country | Specifies the country. Some symbols in the character code table are substituted according to the specified country.
Auto CR | Specifies whether the printer performs a carriage-return operation whenever the printing position goes beyond the right margin.
Auto LF | Specifies whether the printer performs a line-feed operation whenever the printing position goes beyond the bottom margin.
Bit Image | Specifies the algorithm used to convert the resolution for bit images.
ZeroChar | Specifies whether the printer prints a slashed or unslashed zero.
Top

FX Environment Settings

Parameter | Explanation
Font | Selects the font type.
Pitch | Specifies whether to use fixed letter pitch or proportional letter pitch.
Condensed | Specifies whether or not to use condensed letters.
T.Margin [inch] | Specifies the position to start printing.
Text [Lines] | Specifies the lines per page.
CGTable | Specifies the character table.
Country | Specifies the country. Some symbols in the character code table are substituted according to the specified country.
Auto CR | Specifies whether the printer performs a carriage-return operation whenever the printing position goes beyond the right margin.
Auto LF | Specifies whether the printer performs a line-feed operation whenever the printing position goes beyond the bottom margin.
Bit Image | Specifies the algorithm used to convert the resolution for bit images.
ZeroChar | Specifies whether the printer prints a slashed or unslashed zero.
Top

I239X Environment Settings

Parameter | Explanation
Font | Selects the font type.
Pitch | Specifies whether to use fixed letter pitch or proportional letter pitch.
Code Page | Specifies the Code Page.
T.Margin [inch] | Specifies the position to start printing.
Text [Lines] | Specifies the lines per page.
Auto CR | Specifies whether the printer performs a carriage-return operation whenever the printing position goes beyond the right margin.
Auto LF | Specifies whether the printer performs a line-feed operation whenever the printing position goes beyond the bottom margin.
Alt. Graphics | Specifies an Alternate Graphics Mode. When you select On, the printer operates in EPSON LQ570/LQ1070 compatible command mode.
Bit Image | Specifies the algorithm used to convert the resolution for bit images.
ZeroChar | Specifies whether the printer prints a slashed or unslashed zero.
CharacterSet | Specifies upper level character set.
 | 1 | Codes for 80h to 9Fh are interpreted as codes for 00h to 1Fh (control characters).
 | 2 | Codes for 80h to 9Fh are interpreted as character codes.
Top

PS3 Environment Settings

Parameter | Explanation
PS3 Error Sheet | When you select On, the printer prints out an error sheet.
Coloration | Specifies the color printing or black-and-white printing mode.
Image Protect | The printer employs lossy compression when Off is selected. The printer does not employ lossy compression when On is selected. Lossy compression refers to a data compression technique in which some amount of data is lost.
Binary | Specifies the data format. Select On for Binary data and select Off for ASCII data.
Text Detection | When you select On, the text file is converted to a PostScript file when printing. This setting is available only when you select PS3 in the Emulation Menu.
PDF Page Size | Specifies the paper size when you send the PDF file directly from a computer or some other device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Copy

Copy Operation
Shows the copy settings as described below.
Note:
This menu is not displayed depending on the device.

Copy Operation

Parameter | Explanation
High Image Compression | Compresses the copy data.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Scan

Network Scan
Document Capture Pro
Mail Settings
Target Folder
Shows the scan settings as described below.
Note:
This menu is not displayed depending on the device.

Network Scan

Note:
The Basic screen is displayed depending on the model.

Parameter | Explanation
Use Network Scan | Enables or disables the network scan function.
Network Scan Settings | Turns the network scan function on or off.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Document Capture Pro

Note:
The Scan Mode screen is displayed depending on the model.

Parameter | Explanation
Scan Mode | Select Client to scan from a client computer on the network. Select Server to scan using a network connected scanning server.
Group Number | Specifies the search key for client computers on the network. Select Unspecified to search for all of the client computers on the network. This item is only enabled when you select Client as the Scan Mode.
Server Information | Specifies the IPv4 address, IPv6 address, host name, or FQDN for the scanning server (up to 252 characters). This item is only enabled when you select Server as the Scan Mode.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Mail Settings

Address Book

Parameter | Explanation
Maximum Size for Attached Files | Specifies the maximum size of the scanned image attached to an E-mail.
Display Group | When you select a group, only the e-mail addresses included in the selected group are displayed in the list.
Do not display empty lines. | When this check box is selected, displays the registered information only.
Edit Address button | Opens the Edit E-Mail Addresses dialog box.
Edit Group button | Opens the Edit Group dialog box.
Delete button | Removes the selected registered information from the list.
Copy button | Copies the registered information.
Paste button | Pastes the copied information.
Import button | Imports the file that contains E-mail address information.
Export button | Saves the registered information as SYLK file (*.slk).
Delete Address List button | Deletes all the e-mail addresses registered in the address book.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit E-Mail Addresses

Parameter | Explanation
Number | The number for the selected item is displayed.
Name | Enter the name of the e-mail address (up to 20 characters).
Index | Enter the index for the e-mail address (up to 20 characters).
E-Mail Address | Enter the e-mail address (up to 64 characters).
Registerable Group | Displays the e-mail address groups that can be registered.
Registered Group | Displays the e-mail address groups that this e-mail address belongs to.
Add button | Select an e-mail address group from Registerable Group that you want to add this e-mail address to, then click this button.
Remove button | Select an e-mail address group from Registered Group that you want to remove this e-mail address from, then click this button.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Edit Group

Parameter
Explanation
Number
The number for the selected item is displayed.
Group Name
Enter the name of the e-mail address group (up to 20 characters).
Index
Enter the index for the e-mail address group (up to 20 characters).
Registerable Address
Displays the e-mail addresses and groups that can be registered.
Registered Address
Displays the e-mail addresses that belong to this e-mail address group.
Add button
Select an e-mail address or group from Registerable Address that you want to add to this e-mail address group, then click this button.
If you select an e-mail address group from Registerable Address, e-mail addresses included in the selected group are added.
Remove button
Select an e-mail address from Registered Address that you want to remove from this e-mail address group, then click this button.
OK button
Saves the settings.
Cancel button
Cancels any changes.
Top

Target Folder

Parameter | Explanation
Do not display empty lines. | When this check box is selected, displays the registered information only.
Edit button | Opens the Edit Target Folder dialog box.
Delete button | Removes the selected registered information from the list.
Import button | Imports the file that contains the target folder information.
Export button | Saves the registered information as SYLK file.
Delete all destination settings button | Deletes all the target folders registered in the device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit Target Folder

Parameter | Explanation
Number | The number for the selected item is displayed.
Name | Enter the name of the target folder (up to 20 characters).
Index | Enter the index for the target folder (up to 20 characters).
File Sharing Method | Select the communication protocol used to send the scanned data to the target folder from MS Network (SMB) or FTP.
Host Name | Enter the FTP server name in which the target folder is located in the following format (between 1 to 107 characters): //“host name”/“folder path” This item is enabled only when you select FTP as the File Sharing Method.
Folder Path | For MS Network (SMB): Enter the path of the target folder (between 1 to 107 characters). For FTP: Enter the path of the target folder in the following format (between 1 to 107 characters): //“host name”/“folder path” Note: The “folder path” can be omitted.
Anonymous | Select this check box to send the scanned data to the target folder using anonymous FTP. This item is enabled only when you select FTP as the File Sharing Method.
Authentication Name | Enter a name for authentication (up to 30 characters).
Authentication Password | Enter a password for authentication (up to 20 characters).
Port Number | Enter the port number for FTP (between 1 to 65535). This item is enabled only when you select FTP as the File Sharing Method.
Use Passive Mode | Select this check box to use passive mode for FTP. This item is enabled only when you select FTP as the File Sharing Method.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top


Fax

Basic
Line
Transmit
Basic
Outbox
Bulletin Board Box
Reception
Communication
Details
Security
Fax Number
User Default
Shows the fax settings as described below.
Note:
This menu is not displayed depending on the device.

Basic

Parameter | Explanation
Line Type | Specifies the type of phone line.
Number Display Connection | Specifies whether the number display connection is used.
External Switched Number | Specifies the input number when using the outside line. This item is enabled only when PBX is selected for Line Type.
Dial Type | Specifies the type of dial.
Intra-office Number (Name) | Enter the name of the own phone number.
Intra-office Number (Number) | Enter the own phone number.
Speaker Volume | Adjusts the speaker volume when using the phone line.
Fax Report Printout Language | Specifies the language used for printing the fax report.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Line

Parameter | Explanation
Line Type | Specifies the type of Fax line.
Access Code | Specifies the access code. This function is available only when the line type is PBX.
ECM | Turns the ECM on or off.
Fax Speed | Specifies the fax speed.
Dial Tone Detection | Turns dial tone detection on or off.
Dial Mode | Specifies the dial mode.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Transmit

Parameter | Explanation
Auto Redial Frequency | Specifies the total retries when unable to connect to the recipient due to a busy line.
Sender Record | When this setting is selected to On, the date, day of week, time, sender's name, sender's phone number, and page number (in fraction format) are automatically printed at the top of the transmission data.
Priority Document Size | Specifies the document size to be used when the device does not detect the document size. If you select None, an error may occur.
PC to FAX Function | Specifies whether the fax function is used by the application on the computer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Basic

Parameter | Explanation
PC to FAX Function | Specifies whether the fax function is used by the application on the computer.
Auto Rotation | Specifies whether to enable or disable the auto rotation function.
Batch Send | Specifies whether to enable or disable the gathering transmission function.
Quick Memory Send | Specifies whether or not data is saved to the memory as well as being sent to a target destination at the same time.
Save Failure Data | Specifies whether to enable or disable the save failure data functionwhen failing to transmit.
Auto Redial Frequency | Spcifies the total retries for auto redial.
Auto Redial Interval | Specifies the interval for auto redial.
Fax Header | Enter the name for the fax header.
Other Fax Headers | Enter the other name for the fax header.
Setting button | Displays the screen where you can enter your phone number.
Your Phone Number | Enter your phone number.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Other Fax Headers

Parameter | Explanation
Edit button | Displays the screen to edit the selected registered information.
Delete button | Deletes the selected registered information.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Edit Fax Header

Parameter | Explanation
ID | Displays the registered number for the sender's name that you are editing.
Fax Header | Enter the name for the fax header.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

Outbox

Parameter | Explanation
Box Password | Enable to set a password for the outbox.
Change button | Displays the screen where you can change the box password.
Polling Outbox Password | Enable to set a password for the polling outbox.
Change button | Displays the screen where you can change the polling box password.
Document Auto Clear after Polling Send | Enable or disable to erase transmission data automatically after using polling send.
End Notice after Polling Send | Enable or disable to send a notification when polling send complete.
Email notification destination | Set the destination where the notification is sent when polling send is complete.
Setting button | Displays the screen where you can set the notification destination.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Password Settings

Parameter | Explanation
New Password | Enter the password for authentication.
Reenter New Password | Enter the password again to confirm that the new authentication password is correct.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Address Settings

Parameter | Explanation
Display Group | Displays the groups in which you can include destinations.
Display the "Frequently Used Address" | Select to only display the destinations set in Frequently Used Address.
Select | Selects the destination.
Remove | Clears the destination.
Find button | Select the item that you want to search for, enter the text, and then click the Find button to display the destinations that match the search criteria.
Clear button | Resets the list of destinations displayed.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

Bulletin Board Box

Parameter | Explanation
Edit button | Displays the screen to edit the selected registered information.
Delete button | Deletes the selected registered information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit the Bulletin Board Box

Parameter | Explanation
ID | Displays the registered number for the bulletin board box that you are editing.
Status | Displays the usage status of the bulletin board box.
Name | Set the name of the bulletin board box.
Box Password | Enable to set a password for the bulletin board box.
Change button | Displays the screen where you can change the bulletin board box password.
SubAddress | Set the SubAddress for SubAddress communication. This cannot be set if a document is registered in the bulletin board box.
SubAddress Password | Enter the SubAddress password for SubAddress communication. This cannot be set if a document is registered in the bulletin board box.
Document Erase after Send | Enable or disable to erase the document automatically after sending.
End Notice | Enable or disable to send a notification that sending the document is complete.
Email notification destination | Set the destination where the notification is sent when sending the document is complete.
Setting button | Displays the screen where you can set the notification destination.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

Reception

Basic

Reception Settings

Parameter | Explanation
Paper Source | Specifies whether paper feeds into the printer from the MP Tray, the standard paper cassette unit, or the optional paper cassette unit. If you select Automatic, paper feeds from the paper source containing paper that matches the paper size of the received fax.
Duplex Printing | Turns duplex printing on or off for the received fax.
Reception Mode | Specifies the reception mode.
 | Auto Switching | The call is received by the attached phone and the device automatically answers after the phone rings for a certain duration specified by the Attached Phone Timeout setting.
 | Fax Only | The device automatically answers and receives the fax.
 | Phone Only | The call is received by the attached phone. Fax reception is not performed.
 | TAM | When an attached phone detects a fax/phone signal while answering an incoming call, the device automatically receives the fax.
Attached Phone Timeout | Specifies the length of ring time before a time out when the product automatically answers.
Rings to Answer (Telephone) | Specifies the number of rings before a time out when the product automatically answers.
Auto Reduce | When this setting is selected to On, reduces the print data that exceeds the printable area. If you select Off, the print data is not reduced and part of the data may be cut.
Received Fax Output Destination | Specifies the output destination for the received fax.
 | Print | Prints out the data.
 | Folder | Saves the data to the specified folder.
 | E-Mail | Sends the data by E-mail as attached file.
 | Forward | Forwards the fax to the specified number.
Forward Fax Number | Specifies the fax number to use for forwarding faxes.
Enable Memory Reception | When this check box is selected, saves the fax data to the memory and does not print.
Memory Reception Start Time | Specifies the period of time in which Memory Reception is enabled.
Memory Reception End Time
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Memory Reception

Parameter | Explanation
Enable Memory Reception | When this check box is selected, saves the fax data to the memory and does not print.
Memory Reception Start Time | Specifies the period of time in which Memory Reception is enabled.
Memory Reception End Time
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

FAX to Folder

Parameter | Explanation
Name | Enter the name for the target folder to save the fax data.
Kana | Enter the name in Kana.
Specify Folder Path | Specify a location where the received data is saved (up to 254 characters except for /:,;*?<>│).
Folder Login User Name | Enter the login user name for the folder (up to 254 characters).
Folder Login User Password | Enter the login password for the folder (up to 30 characters).
Connection Test: Test button | Checks the connection to the folder.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

FAX to Folder

Parameter | Explanation
Do not display empty lines. | When this check box is selected, displays the registered information only.
Edit button | The Edit E-Mail Addresses dialog box appears. Specify Name, Kana and E-Mail Address, and then click OK.
Delete button | Remove the selected registered information from the list.
Import button | Imports the file that contains the target folder information.
Export button | Saves the registered information as SYLK file.
Connection Test: Test button | Checks the connection to the mail server.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit Target Folder

Parameter | Explanation
Number | The number for the selected item is displayed.
Name | Enter the name of the target folder (up to 20 characters).
Index | Enter the index for the target folder (up to 20 characters).
File Sharing Method | Select the communication protocol used to send the scanned data to the target folder from MS Network (SMB) or FTP.
Host Name | Enter the FTP server name in which the target folder is located in the following format (between 1 to 107 characters): //“host name”/“folder path” This item is enabled only when you select FTP as the File Sharing Method.
Folder Path | For MS Network (SMB): Enter the path of the target folder (between 1 to 107 characters). For FTP: Enter the path of the target folder in the following format (between 1 to 107 characters): //“host name”/“folder path” Note: The “folder path” can be omitted.
Anonymous | Select this check box to send the scanned data to the target folder using anonymous FTP. This item is enabled only when you select FTP as the File Sharing Method.
Authentication Name | Enter a name for authentication (up to 30 characters).
Authentication Password | Enter a password for authentication (up to 20 characters).
Port Number | Enter the port number for FTP (between 1 to 65535). This item is enabled only when you select FTP as the File Sharing Method.
Use Passive Mode | Select this check box to use passive mode for FTP. This item is enabled only when you select FTP as the File Sharing Method.
OK button | Saves the settings.
Cancel button | Cancels any changes.

E-Mail

Email Settings

Parameter | Explanation
Maximum Size for Attached Files | Specifies the maximum size of the received fax data attached to the E-mail.
Subject | Specifies the subject of the E-mail (up to 63 characters).
Connection Test: Test button | Checks the connection to the mail server.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

E-Mail Address

Parameter | Explanation
Maximum Size for Attached Files | Specifies the maximum size of the received fax data attached to the E-mail.
Subject | Specifies the subject of the E-mail (up to 63 characters).
Connection Test: Test button | Checks the connection to the mail server.
Do not display empty lines. | When this check box is selected, displays the registered information only.
Edit button | The Edit E-Mail Addresses dialog box appears. Specify Name, Kana and E-Mail Address, and then click OK.
Delete button | Remove the selected registered information from the list.
Copy button | Copies the registered information.
Paste button | Pastes the copied information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Edit E-Mail Addresses
Parameter | Explanation
Number | The number for the selected item is displayed.
Name | Enter the name of the E-mail address.
Kana | Enter the name in Kana.
E-Mail Address | Enter the E-mail address.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Basic

Parameter | Explanation
Receive Mode | Select the receive mode.
Remote Reception | Enable to use the remote reception function.
Start Code | Enter a start code when enabling the remote reception function.
Rings to Answer (Telephone) | Specifies the rings to answer when receiving.
DRD | Specifies the DRD.
Displaying FAX Number | Specifies the displaying fax number function.
Rings to Answer | Specifies the rings to answer in auto switching mode.
Receive Paper Size | Set the paper size that can be received regardless of the paper cassette settings. When you set to Auto, you can receive the document in the paper size set in the paper cassette settings.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Fax Output

Parameter | Explanation
Save to Inbox | Enable to save received faxes to the inbox.
Memory Reception Start Time | Sets the time to start reception.
Memory Reception End Time | Sets the time to end reception.
Save to Memory Device | Enable to save received faxes to the external memory.
Save to Computer | Enable to receive faxes using PC-FAX.
Forward | Enable to forward received faxes.
Where to Forward | Specifies the forwarding address/number for the received fax from the addresses registered in contacts.
Setting button | Displays the screen where you can set the forwarding address/number.
Options When Forwarding Failed | Select the destination when failing to forward the received fax.
Email subject to forward | Specifies the subject of the E-mail.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
End Notice | Receive | Enable or disable to send a notification that reception is complete.
 | Print | Enable or disable to send a notification that printing the received fax is complete.
 | Save to Memory Device | Enable or disable to send a notification that saving to the external memory is complete.
 | Forward | Enable or disable to send a notification that forwarding the received faxes is complete.
 | Email notification destination | Set the destination that the notification is sent to.
 | Setting button | Displays the screen where you can set the notification destination.
Print | Print Settings | Enable to make print settings for the received fax.
 | Setting button | Displays the print settings screen.

Print Settings

Parameter | Explanation
Auto Reduction | Enable or disable to use the auto reduction function.
Auto Rotation | Enable or disable to use the auto rotation function.
Acting output | Enables printing by switching paper sizes if there are no output paper types that match the received document size.
Overlap Print | Enable or disable to use the overlap print function.
Overlap Value | Sets the value for the area where paper overlaps.
Print Discard | Sets the print cancel function.
Threshold Value | Enter the threshold for canceling printing.
Receive Information Print | Enable or disable to print the received information when printing received faxes.
Collation Stack | Enable or disable to print in normal order.
Duplex Printing | Turns duplex printing on or off.
2-Sided Binding Position | Specifies the binding direction of the print.
Print Start Timing | Sets the time to start printing the received fax.
Print Suspend Time | Enable or disable to use the suspended printing function.
Time to Stop | Sets the time to start paused printing.
Time to Restart | Sets the time to stop paused printing.
Quiet Mode | Enable or disable to use the quiet mode function.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Conditions Output

Parameter | Explanation
Edit button | Displays the screen to edit the selected registered information.
Delete button | Deletes the selected registered information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit Condition

Parameter | Explanation
Enable the condition output settings | Select to enable condition output settings.
ID | Displays the registered number for the condition that you are editing.
Name | Sets the name of the condition.
Condition Settings | Enable to set the condition.
Setting button | Displays the condition settings screen.
Output Setting | Enable to set the output.
Setting button | Displays the output settings screen.
End Notice | Enable or disable to send a notification that the output is complete.
Setting button | Displays the screen where you can set e-mail notification when the output is complete.
Conditions Output Result Report | Enable or disable to output the result report of the conditions output.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Condition Settings
Parameter | Explanation
Number Matching | Check Method | Set the method to check number matching.
 | Number | Enter the phone number to be checked.
SubAddress Matching | Check Method | Set the method to check SubAddress matching.
 | SubAddress | Enter the SubAddress to be checked.
SubAddress Password Matching | Check Method | Set the method to check SubAddress password matching.
 | SubAddress | Enter the SubAddress password to be checked.
Conditions applicable time settings | Enable or disable to set the condition apply time.
Application Start Time | Specifies the time to start applying the condition.
Application End Time | Specifies the time to stop applying the condition.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Output Setting
Parameter | Explanation
Save to Box | Enable or disable to save to the box.
Save to | Specifies the destination of the box.
Save to Memory Device | Enable or disable to save to the external memory.
Forward | Enable or disable to forward.
Where to Forward | Specifies the forwarding destination.
Setting button | Displays the screen where you can set the forwarding destination.
Print | Enable or disable to print.
When Conditions Output Failed | Select the action when failing to output.
OK button | Saves the settings.
Cancel button | Cancels any changes.
End Notice
Parameter | Explanation
Receive | Enable or disable to send a notification when reception is complete.
Save to Memory Device | Enable or disable to send a notification when saving to the external memory is complete.
Forward | Enable or disable to send a notification when forwarding is complete.
Print | Enable or disable to send a notification when printing is complete.
Email notification destination | Set the destination that the notification is sent to.
Setting button | Displays the screen where you can set the notification destination.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Junk Fax Blocking

Parameter | Explanation
Call Reject | Rejection Number List | Enable or disable to reject incoming calls from numbers in the rejection number list.
 | Non-notification | Enable or disable to reject incoming calls that do not display their IDs.
Fax Reject | Rejection Number List | Enable or disable to reject faxes from numbers in the rejection number list.
 | Non-notification | Enable or disable to reject faxes that do not display their IDs.
 | Unregistered address | Enable or disable to reject faxes from numbers that are not registered in your contacts.
Edit button | Displays the screen to edit the selected registered information.
Delete button | Deletes the selected registered information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Rejection Number List

Parameter | Explanation
ID | Displays the registered number for the blocked number list that you are editing.
Fax Number | Enter the fax number that you want to reject.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Inbox

Parameter | Explanation
Box Password | Enable or disable the inbox password function.
Box Password | Enable to set a password for the inbox.
Change button | Displays the screen where you can change the inbox password.
When the Inbox is Full | Select the action to perform when the inbox is full.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Confidential Box

Parameter | Explanation
Edit button | Displays the screen to edit the selected registered information.
Delete button | Deletes the selected registered information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit Confidential Box

Parameter | Explanation
ID | Displays the registered number for the confidential box that you are editing.
Status | Displays the usage status of the confidential box.
Name | Set the name of the confidential box.
Box Password | Enable to set a password for the confidential box.
Change button | Displays the screen where you can change the confidential box password.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Report

Parameter | Explanation
Forwarding Report | Specifies the forwarding result report settings.
Document Backup Failure Report | Enable or disable to print a report when a document backup error occurs.
Attach Image to Report | Enable to attach a fax thumbnail to a report.
Report Format | Select the report format.
Report Output Destination | Specify where the report is output.
Report Output Forward Destination | Specify the destination when Forward is selected as the Report Output Destination method.
Setting button | Displays the screen where you can set the report output destination.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Communication

Parameter | Explanation
Communication Report | This report contains transmission and reception information. You can specify whether to automatically print every 50 transmissions.
Transmission Report | This report contains transmission information. You can specify whether to print when transmission is completed.
Multiple Transfer Report | This report contains transmission information for multiple transmissions. You can specify whether to print when transmission is completed.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Details

Parameter | Explanation
Pause Time | Specifies the pause time when pause mark “—” is entered as the fax number. Usually, you do not need to set it.
Line Properties | Specifies the voltage characteristics of the phone line that is connected to the device. When the error message indicating that the attached phone is busy is displayed, changing the setting may solve the problem. Usually, you do not need to set it.
Tone Time | Set the dial tone time when Tone is selected for Dial Type. When the connection is not established, changing the setting may solve the problem. Usually, you do not need to set it.
Tone Interval | Set the dial tone interval when Tone is selected for Dial Type. When the connection is not established, changing the setting may solve the problem. Usually, you do not need to set it.
V.34 Function | Specifies whether high speed fax communication using Super G3 (V.34) is used. Usually, you do not need to set it.
Reception Level 1 | Specifies the signal level for receiving fax. This item is enabled only when Auto Switching, Fax Only, or Phone Only is selected for Reception Mode. Usually, you do not need to set it.
Reception Level 2 | Specifies the signal level for receiving fax. This item is enabled only when TAM is selected for Reception Mode. Usually, you do not need to set it.
Outgoing Level 1 | Specifies the signal level for sending fax. Usually, you do not need to set it.
Communication Details Report | Prints the detailed transmission and reception information for each communication. Usually, you do not need to set it.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Security

Parameter | Explanation
Direct Dialing Restrictions | Select disable, enter twice, or on to specify this function.
Confirm Address List | Enable to confirm destination(s) when sending.
Auto Erase Backup Data | Enable to use the auto erase backup data function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Fax Number

Parameter | Explanation
Display Group | If you select the group, only the registered information included in the group is displayed in the list.
Edit Group Name button | The Edit Group Name dialog box appears. You can register or edit the group name.
Do not display empty lines. | When this check box is selected, displays the registered information only.
Edit button | The Edit Fax Number dialog box appears. Specify Name, Kana, and Fax Number, and select Assign Quick Dial Number and Assign Group Dial Number, then click OK.
Delete button | Remove the selected registered information from the list.
Copy button | Copies the registered information.
Paste button | Pastes the copied information.
Import button | Imports the file that contains E-mail address information.
Export button | Saves the registered information as SYLK file (*.slk).
Clear All Addresses: Execute button | Removes all the registered information and closes the Device Properties dialog box.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

Edit Fax Number

Parameter | Explanation
Speed Dial Number | The number for the selected item is displayed.
Name | Enter the name of the FAX number.
Index | Enter the name in Index.
Kana | Enter the name in Kana.
Assign Quick Dial Number | Select the number for the quick dial button on the control panel (between 01 and 12).
Assign Group Dial Number | Select the number for the group dial (between G01 and G20).
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

User Default

Parameter | Explanation
Resolution | Select the resolution for reading the document.
Document Type | Select the document type.
Density | Specify the density for reading the document.
Background | Removes the background image when reading the document.
Sharpness | Specify the sharpness for reading the document.
Document Size (Glass) | Specify the document size when reading the document on the glass.
2-Sided | Enable or disable to use duplex reading when reading the document using the ADF (Auto Document Feeder).
Direct Transmission | Enable or disable to send directly.
Continuous Scan from ADF | Enable or disable to add the document when reading the document using the ADF (Auto Sheet Feeder).
Last Transmission Report | Set the report output when sending the fax is finished.
Add Header Info | Enable or disable to add a fax header.
Change Header Info | Select the format of the fax header.
Send Completion Notice | Enable or disable to send a notification when sending is complete.
Email notification destination | Set the destination that the notification is sent to.
Change button | Displays the screen where you can set the destination.
Document Backup | Enable or disable to backup the document automatically.
Where to Backup | Set the destination that the document is backed up to.
Change button | Displays the screen where you can set the backup destination.
Color Mode | Set the color mode.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Display Language

Display Language
Shows the display language information as described below.
Note:
This menu is not displayed depending on the device.

Display Language

Parameter | Explanation
Display Language | Specifies the display language used on the LCD panel.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top


Common

Device Settings 1
Device Settings 2
Energy Saving
USB Host Settings
USB Settings
Email Server
Reset Printer
Display Language
Date / Time
Control Panel
Timeout
External Interface
Energy Saving
Contacts
Shows the common settings of the device as described below.
Note:
This menu is not displayed depending on the device.

Device Settings 1

Parameter | Explanation
Sleep Timer/Time To Sleep | Specifies the length of time until the printer enters the sleep mode.
I/F Timeout | Specifies the length of the time, in seconds, before a time out. The time before a time out occurs is the length of time from the point when receiving data is being interrupted until the point when receiving data is being resumed.
Paper Source | Specifies whether paper feeds into the printer from the MP tray, MP cassette, or the lower paper cassette unit. If you select Automatic, paper feeds from the paper source containing paper that matches your paper size setting.
MP Cassette Priority | This setting determines whether the MP cassette has the highest or lowest priority when Automatic is selected as the Paper Source setting in the printer driver.
Duplex Printing | Turns duplex printing on or off.
Binding Direction | Specifies the binding direction of the print.
Paper Type | Specifies the type of paper used for printing.
Page Side | Specifies the side of the paper to print on when manually printing both sides of the paper.
Skip Blank Pages | Enables you to skip blank pages when printing.
Auto Paper Eject | Specifies whether or not to automatically eject paper.
Size Ignore | If you want to ignore a paper size error, select On.
Auto Continue | When you turn this setting on, the printer automatically continues printing after a certain period of time when an error occurs such as Paper Set, Print Overrun, or Memory Overflow. When this option is off, you need to press the Start/Stop button to resume printing.
Avoid Page Error | When printing complicated data (data which includes a lot of text or graphics), a page error may occur because the printing speed is faster than the image processing speed. To avoid the page error, set the Avoid Page Error to On.
A4/LT Auto Switching | Specifies the paper size to which the printer automatically switches if the assigned paper is not loaded in the printer.
Convert to Monochrome | Allows you to print in black when the color toner runs out.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Device Settings 2

Parameter | Explanation
LCD Contrast (0 to 15) | Adjusts the contrast of the LCD panel. Set the contrast between 0 (lowest contrast) and 15 (highest contrast).
Inverted B/W Display | Inverts the black and white colors displayed on the LCD panel.
LCD Backlight | Allows you to configure the backlight on the LCD panel.
Operation Confirmation Sound | Specifies whether the device makes a sound when a button on the control panel is pressed.
Exit Sound | Specifies whether the device makes a sound when the operation is completed.
Alert Sound | Specifies whether the device makes a sound when an error occurs.
RAM Disk | Specifies the RAM Disk size that is available for the password function when printing.
 | Off | The password function cannot be used.
 | Normal | 50 percent of the additional RAM disk capacity can be used.
 | Maximum | All of the additional RAM disk capacity can be used.
Convert to Simplex | When using duplex printing, if the last page of the document is an odd number, printing switches to simplex printing for the final page to reduce photoconductor and toner consumption.
Confirm Media Type | Specifies whether an error message is displayed when the paper type specified in the driver and the paper type set for the paper source do not match. Select On to display the error message and stop printing. Select Off to continue printing using the driver settings.
Date | Displays the date used in the device. Click the Change button to change the setting.
Time | Displays the time used in the device. Click the Change button to change the setting.
Time Zone | Displays the time zone used in the device. Click the Change button to change the setting.
Time Difference | Displays the time difference used in the device. Click the Change button to change the setting.
Date Format | Specifies the display format for the time setting. The letters DD, MM, and YY indicate the date, month, and year respectively.
Job Information | Specifies the pattern for print job information displayed on the printer's control panel.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Energy Saving

Parameter | Explanation
Enable Preheat Mode | Enables preheat mode.
Time to Preheat Mode | Specifies the time until entering preheat mode.
Enable Deep Sleep Mode | Enables deep sleep mode when switching to sleep mode.
Time to Sleep Mode | Specifies the time until entering sleep mode.
Enable Power Off Timer | Enables the power off timer.
Time to Power Off/Power off timer (Power off If Inactive) | Specifies the time until the printer turns off.
Enable Power off if disconnected | Turns off the device automatically when disconnecting the external interface.
Transmit button | Sends the settings to the device.
Enable Timer Setting | Enables the device's operating time settings. When this setting is enabled, the power off timer is disabled.
Start | Specifies the start time for device operations.
Stop | Specifies the end time for device operations.
Day | Specifies the day for device operations.
Cancel button | Cancels any changes.
Top

USB Host Settings

Parameter | Explanation
USB I/F | Activates or deactivates the USB host interface.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

USB Settings

Parameter | Explanation
USB I/F | Activates or deactivates the USB interface.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Email Server

Note:
The Mail Server Settings screen is displayed depending on the model.

Parameter | Explanation
Authentication Method | Specifies the method of authentication to connect to the mail server.
Authentication Account | Enter the account details for mail server authentication. Enter up to 30 or 255 alphanumeric characters. The number of characters you can enter varies by device.
Authentication Password | Enter the password for the mail server authentication (up to 20 characters).
Sender Address | Enter the E-mail address of the sender (up to 64 characters).
SMTP Server Address | Enter the SMTP server address (up to 50 characters).
SMTP Server Port Number | Enter the port number (between 1 and 65535) for the SMTP server.
SMTP Secure Connection | Select the encryption method for SMTP connection.
Certificate Validation | Enables or disables the certificate validation used to authenticate a secure connection between the mail server and the device.
POP3 Server Address | Enter the POP3 server address (up to 50 characters).
POP3 Server Port Number | Enter the port number (between 1 and 65535) for the POP3 server. This item is enabled only when POP before SMTP is selected for Authentication Method.
Connection Test | Checks the connection to the mail server.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Reset Printer

Parameter | Explanation
Clear Warning: Execute button | Clears warning messages that show errors except for these that occur from consumable products or mandatory-replacement parts.
Reset: Execute button | Stops printing and clears the current job received from the active interface. You may want to reset the printer when there is a problem with the print job itself and the printer cannot print successfully.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Display Language

Parameter | Explanation
Display Language | Specifies the display language on the LCD panel.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Date / Time

Note:
The Time screen is displayed depending on the model.

Parameter | Explanation
Date | Displays the date set for the device.
Time | Displays the time set for the device.
Date Format | Selects the date format from [yyyy.mm.dd], [mm.dd.yyyy], or [dd.mm.yyyy]. Click Change, and then set the format.
Time Format | Selects the time format from [12h] or [24h]. Click Change, and then set the format.
Daylight Saving Time | Enables or disables day light saving time. Click Change, and then set the format.
Change button | Opens a screen where you can change the settings.
Time Server Settings | Select to enable time server settings.
Time Server Address | Sets the time server address. You can enter an IPv4 address, IPv6 address, host name, or FQDN name (2 to 252 bytes).
Time Difference | Sets the time difference from the time server. Select each value for +/-, hour(s), and minute(s).
Update Interval | Enable to delete print data sequentially that has been saved temporarily in the device.
Time Server Status | Displays the status information of the time server.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Control Panel

Parameter | Explanation
Language | Sets a language for the device panel.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Timeout

Parameter | Explanation
Interface Timeout | Sets the time for the job timeout. The settings may vary depending on the model. Click Change and set the values in the dialog. You can enter the time directly depending on the model.
Change button | Click to open a screen where you can change the settings.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

External Interface

Note:
The USB screen is displayed depending on the model.

Parameter | Explanation
USB Device Interface | Select to activate or deactivate the USB device interface.
USB Host Interface | Select to activate or deactivate the USB host interface.
NFC | Select to activate or deactivate NFC.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Energy Saving

Parameter | Explanation
Sleep | Select a length of time before the device enters sleep (energy saving)mode. If you select Off, the device does not enter sleep mode.
Power Off Timer | Select a length of time before the device automatically turns off. Select Off to disable the power off timer.
Power Off Timer/Power off timer (Power off If Inactive) | Select a length of time before the device automatically turns off. The setting time varies by device.
Enable Power off if disconnected | Turns off the device automatically when disconnecting the external interface.
Energy Saving Mode Timer | Select a length of time before the device automatically shifts to energy saving mode. The setting time varies by device.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Contacts

Parameter | Explanation
Display button | Displays the list of registered destinations. You can filter and sort the list.
Edit button | Displays the screen where you can edit contact information.
Delete All button | Deletes all destinations.
Browse button | Displays the screen where you can select the file you want to import.
Password | Set the password for the file set when exporting. You need to enter the password if you select Export All Items in Export item.
Import button | Imports a contacts file.
Export item | Select the export item.
Password button | Displays the screen where you can set the password for the file you want to export. You need to enter the password if you select Export All Items in Export item.
Export button | Exports the contacts list file.

Contacts (Display)

Parameter | Explanation
Filter | Filter the contacts by the criteria such as Type or Group. Click Clear to display the initial view.
Find | Search the destinations from the contacts by the criteria such as Name and Address. Click Clear to display the initial view.
Contacts | Displays the destinations that match the criteria of Filter and Find. Double-click the item in the list to display the detailed information. Click the top of the column of the contacts to sort by the information of the column.
OK button | Closes the screen.

Contacts (Edit)

Parameter | Explanation
Number of Items in Contacts | Select the number of destination addresses displayed in the contacts list. This setting cannot be changed.
Contacts | Displays the contacts list that you are editing. The contacts list may contain multiple pages depending on the value in Number of Items in Contacts. If you cannot find the destination in the contacts list, click <<, <, >, or >> buttons or change the value in n/m to change the page.
Edit Address | Displays the screen where you can edit the destination.
Edit Group button | Displays a screen where you can edit the group.
Delete button | Deletes the selected destination or group.
<< button | Takes you to the first page in the contacts.
< button | Takes you to the previous page in the contacts.
> button | Takes you to the next page in the contacts.
>> button | Takes you to the last page in the contacts.
n/m | n is the page in the contacts list and m is the number of pages in the contacts list.Change the value of n to change the page.
OK button | Closes the screen.

Edit Address Information

Parameter | Explanation
Number | Displays the registered number for the destination that you are editing.
Index Word | Enter the index word you want to use when searching.
Type | Select the type of the destination you want to edit. You can select Mail, Folder, or Fax.
When Mail is selected as the Type
Parameter | Explanation
Email Address | Enter the email address.
Groups that Include this Address | Displays the list of groups that include this destination.
Edit button | Displays the screen where you can set the group that includes this destination.
When Folder is selected as the Type
Parameter | Explanation
File Sharing Method | Sets the communication protocol used to send to the destination.
Folder Path (SMB) | Enter the path for the destination.
Folder Path (FTP) | Enter the path for the destination.
Authentication Name | Enter the authentication name used to authenticate the destination.
Anonymous | Select this to use an anonymous name for client authentication.
Authenticated Password | Enter the authentication password used to authenticate the destination.
Port Number | Enter the port number for FTP.
Connection Mode | Select the connection mode for FTP.
When Fax is selected as the Type
Parameter | Explanation
Fax Number | Enter the fax number.
Fax Speed | Select the fax communication mode.
SubAddress | Sets the identification information for the device (fax).
SubAddress Password | Enter the password used to authenticate SubAddress.
Groups that Include this Address | Displays the list of the groups that include this destination.
Edit button | Displays the screen where you can set the group that includes this destination.
Add this address to "Frequently Used Address" | Select this to add this destination to Frequently Used Address, allowing you to find it easily after registration.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Edit Group

Parameter | Explanation
Number | Displays the registered number for the group that you are editing.
Index Word | Enter the index word you want to use when searching.
Type | Select the type of the destination you want to edit. You can select Group (Mail) or Group (Fax).
Address | Displays the list of destinations that are included in the group.
Edit button | Displays the screen where you can set destinations to be included in the group.
OK button | Saves the settings.
Cancel button | Cancels any changes.

File Verification Results

Parameter | Explanation
Details button | Displays detailed information for the error that occurred when loading the file.
Imported Information | Displays the information recorded in the file.
Edit the information read button | Displays the editing screen.
Read more file button | Displays the screen where you can load another file. Imported Information is overwritten using the information in the file that you load.
Import button | Imports using the information in Imported Information.
Cancel button | Cancels importing.
Top


Administrator Settings

Administrator Name/Contact Information
Favorite
Energy Saving
Panel Lock
Access Limitation
Default Mode
User Authentication
Admin Password
Default Settings
Shows the administrator settings as described below.
Note:
Some items are not displayed depending on the device.

Administrator Name/Contact Information

Parameter | Explanation
Administrator Name | Enter the administrator name for the device (up to 255 characters).
Administrator Name/Contact Information | Enter the administrator's name and contact information (up to 255 characters).
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Favorite

Parameter | Explanation
Favorite Name | Enter the name you want to display on the Favorite tab on the Web-based configuration utility screen (up to 20 characters).
Favorite URL | Enter a hyperlink destination from the Favorite tab on the Web-based configuration utility screen (up to 64 characters).
Description | Enter an explanation for your Favorite Name and Favorite URL (up to 64 characters).
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Energy Saving

Parameter | Explanation
Sleep | Select a length of time before the device enters sleep (energy saving) mode. If you select Off, the device does not enter sleep mode.
Power Off Timer | Select a length of time before the device automatically turns off. Select Off to disable the power off timer.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Panel Lock

Parameter | Explanation
Panel Lock | Enable to use the panel lock function.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Access Limitation

Parameter | Explanation
Limit Access to Each User | Select to limit user access.
Job without Authentication | Specify the setting to use when receiving data that does not have authentication.
Edit button | Displays the screen to edit the selected registered information.
Export button | Exports the registered infromation as a file.
Import button | Imports a file that contains user information.
Delete button | Deletes the selected registered information.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.

User Settings

Parameter | Explanation
User Name | Specify the name displayed as the user name.
Password | Displays the password setting screen.
Copy | Specifies the copy function limitations.
Scan | Specifies the scan function limitations.
Fax | Specifies the fax function limitations.
Print from Computer | Specifies the PC printing limitations.
Print from Memory Device | Specifies the printing from memory device limitations.
Color Print | Specifies the color printing limitations.
OK button | Updates the specified user information.
Cancel button | Cancels the specified items.
Top

Default Mode

Parameter | Explanation
Default Mode | Specifies the mode when the device starts.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

User Authentication

Parameter | Explanation
User Authentication Function | Specifies the methods for user authentication.
 | Off | User authentication is not used.
 | Only Authenticated Users Allowed | Without authentication, control panel operations are unavailable. Operations on the network such as Network Scanning, PC‐FAX are also unavailable.
 | Allow Network Users | Without authentication, control panel operations are unavailable. Operations on the network such as Network Scanning, PC‐FAX are available.
Authentication Proxy IP Settings | Enter the IP address of the server where the authentication proxy for MFP is installed.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Admin Password

Note:
The Password screen is displayed depending on the model.

Parameter | Explanation
Administrator Password: Change button | The Administrator Password dialog box appears. Enter a new password using between 1 and 20 characters in ASCII (0x20-0x7E). Depending on the model, you may not be able to enter ":;<=>?@[\]^_`". If you forget the password, you need to revert the Network Interface to the factory default settings.
Transmit button | Sends the settings to the device.
Cancel button | Cancels any changes.
Top

Default Settings

Parameter | Explanation
Network Interface: Execute button | Reverts the Network Interface to the factory default settings. Enter the password when the password is changed.
All: Execute button | Reverts all settings to the factory default settings. Enter the password when the password is changed.
Top


Timeout

You can set the length of time before a timeout occurs. An error occurs if this time is exceeded. If you set larger values, it takes more time to search for the network interfaces.
Select Refresh from the Display menu or restart EpsonNet Config to activate the settings.
Item | Explanation
Time before comm. error when acquiring information (2-900) | Set the length of time before a timeout occurs (between 2 and 900 seconds). The default value is 25 seconds.
Time before comm. error when setting information (2-900) | Set the length of time before a timeout occurs (between 2 and 900 seconds). The default value is 25 seconds.
Time to wait before rebooting (60-900) | Set the length of time before a timeout occurs (between 60 and 900 seconds). The default value is 300 seconds.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.


Search Parameters

Search with IP address
Search with range of IP address
Search with network address
Search with COM port (Windows only)
You can search for network interfaces or devices on the network by specifying an IP address, a range of IP addresses, a network address, or a COM port as the search key.

Search with IP address

Item | Explanation
Enable search for the specified IP address | Select to search for network interfaces or devices on the network using the specified IP address.
IP Address | Displays registered IP addresses.
Add button | Displays the Add IP Address dialog box. Enter the IP address, and then click OK.You can register up to 100 IP addresses.
Delete button | Removes an IP address from the List box.
Up button | Moves the selected item up.
Down button | Moves the selected item down.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Add IP Address

Item | Explanation
IP Address | Enter the IP address (valid range 0 to 255) for the network interface or device you want to find. Enter 0 for the host address.
If a device is found, register to My Device. | Select to register the found network interface or device to a group specified in My Device.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
  • If you try to add an incorrect IP address, the “Invalid IP address.” message is displayed. Check the correct network address and enter it again.
  • If you try to add the same IP address, the “The IP address entered is already in use.” message is displayed. This indicates that the address cannot be added.
Top

Search with range of IP address

Item | Explanation
Enable search for the specified range of IP addresses | Select to search for devices on the network using the specified range of IP addresses.
Search Range of IP addresses | Displays the range of IP addresses used for searching.
Add button | Enter the start and end IP address used for searching. You can register up to 20 ranges of IP addresses.
Change button | Change the registered range of IP addresses.
Delete button | Remove the registered range of IP addresses.
Restore to default settings button | Returns the network interface to its default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Specify the range of IP addresses

Item | Explanation
Start Address | Enter the start address that you want to use when searching between 0 and 255.
End Address | Enter the end address that you want to use when searching between 0 and 255.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
  • You cannot use a registered range of IP addresses and a duplicated range of IP addresses when searching.
  • You can enter up to 65535 addresses for the range of IP addresses.
Top

Search with network address

Item | Explanation
Enable Search Using Multicast Packet | Select to enable the multicast search.
Enable Search for a Network Outside the Router | Select to search for a network interface or device on an external network.
Search Address | The registered network addresses and subnet masks are displayed.
Network Address | The registered network addresses are displayed.
Subnet Mask | The registered subnet masks are displayed.
Add button | The Add Network Address dialog box appears. Enter the network address and subnet mask, and then click OK to register the network addresses (up to 20 addresses). Do not add the network address if it is in the same segment.
Delete button | Removes a network address and its subnet mask from the List box.
Multicast TTL (1-15) | Enter the number of routers through which a packet can travel before being discarded or returned when using multicast search (between 1 and 15). This item is enabled only when both Enable Search Using Multicast Packet and Enable Search for a Network Outside the Router check boxes are selected and one or more network addresses are registered.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
To enable the multicast search, select both Enable Search Using Multicast Packet and Enable Search for a Network Outside the Router check boxes and add more than one network address to the list box.

Add Network Address

Item | Explanation
Network Address | Enter the network address (valid range 0 to 255) of the network interface you want to find. Enter 0 for the host address.
Subnet Mask | Enter the subnet mask for the network address.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
  • If you try to add an incorrect network address, the “The network address XXX.XXX.XXX.XXX that you entered will be added to the list as XXX.XXX.XXX.X.” message is displayed. Check the correct network address, and then click OK to add it to the list.
  • If you try to add an incorrect network address, the “Invalid IP address.” message is displayed. Check the correct network address and enter it again.
  • If you try to add the same network address, the “The IP address entered is already in use.” message is displayed. This indicates that the address cannot be added.
Top

Search with COM port (Windows only)

Item | Explanation
Enable the search with COM | Select to search for devices using the specified COM port.
Port | Select the COM port from the drop-down list.
Baud Rate | Select the transmission rate from the drop-down list.
Parity | Select the parity setting from the drop-down list.
Flow Control | Select the method for hardware flow control from the drop-down list.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top


Display

Item | Explanation
Display Items | The items that are not displayed in the List view.
Display Order | The items that are displayed in the List view and its display order.
Display button | Moves the selected item from Display Items to Display Order to display it in the List view.
Do Not Display button | Moves the selected item from Display Order to Display Items to remove it from the List view.
Up button | Moves the selected item up.
Down button | Moves the selected item down.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.


My Device

Add Group Name
Item | Explanation
Group Name | Displays group names that have been registered in My Device as a list of favorites.
Add button | Displays the Add Group Name dialog box. Enter the group name, and then click OK. You can register up to 20 groups.
Delete button | Removes a group name from the List box.
Up button | Moves the selected item up.
Down button | Moves the selected item down.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Add Group Name

Item | Explanation
Group Name | Enter the group name (up to 64 characters) for the network interface or device you want to register in My Device.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
  • If you try to add a group name that exceeds 65 characters, the “Enter 1 to 64 characters.” message is displayed. Enter a group name within 64 characters.
  • If you try to add the same group name, the “The group name is already in use.” message is displayed. This indicates that the name cannot be added.
Top


Log

Item | Explanation
Enable Log Output | Select this check box to save the log file.
Log File Path | Click Browse to specify the path to the log file.
Max Size (1-2048) | Enter the maximum size of the log file (between 1 and 2048 MB).
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Note:
In the EpsonNet Config Portable edition, the log file is deleted when the application is closed.


Opening Screen

Item | Explanation
Menu bar | The menu bar contains the File, Display, Tools, and Help menus. See Menu Bar for detailed information.
Open button | Imports the SYLK file (*.slk) containing the setting values.
Overwrite and Save button | Saves the SYLK file (*.slk) containing the setting values.
Display Devices button | Displays the current setting values of the device.
Display Setting Information button | Displays the setting values in the imported setting file, or the setting values entered in the Edit Setting Information dialog box.
Refresh button | Updates to the latest information by searching for the available device again.
Transmit button | Sends the settings to the device.
Items | The list is sorted in ascending or descending order of the item you select, such as MAC Address, IP Address, or Status. The display width for each item can be controlled by dragging the right edge of its header.
List view | The information of the device is displayed.
Item | Status | Process Status | Explanation
 | Setting Value Match | Assign Successful | The imported setting values are the same as the current setting values.
 | Acquire Current Setting Value | Assign Successful | The current setting values are acquired from each device.
 | Unassigned |  | Cannot transmit the information with the imported setting values.
 | Unassigned | Assign Failed | Could not assign the information. *1
 | Unset | Assign Successful | The setting file is successfully imported, and the transmission is ready.
 | Unset | Assign Failed | Could not transmit the information.
 | Unset | Searching | Searching for the device included in the setting file. *2
 | Unset | Search Failed | Could not find the device. Confirm that the device are turned on. *2
 | Unset | Setup Failed | Could not set the device. Confirm the setting file.
 | Cannot Set | Invalid Check Results | The setting file contains errors. Confirm the setting file.
 | Setup Complete | Setup Successful | The setting is successfully completed.
 | Setup Complete | Rebooting | The device need to reboot after transmitting the settings. Confirming the connections to the device.
 | Setup Complete | Reboot Failed | Cannot confirm the connections to the device. Confirm the device are turned on or successfully rebooted.
 | Setup Complete | Searching | Searching the device included in the setting file. *2
 | Setup Complete | Search Failed | Cannot confirm the connections to the device. Confirm the device are turned on or successfully rebooted. *2
*1 Only when Display Devices is selected.
*2 Only when Display Setting Information is selected.


Menu Bar

File menu:
  • Open
    Imports the SYLK file (*.slk) containing the setting values.
  • Close
    Closes the file that is currently open.
  • Overwrite and Save
    Overwrites and saves the setting information.
  • Save As
    Saves the setting information as SYLK file (*.slk).
  • Save Template File
    Saves the settings as a template.
  • Save transmission result of configurations
    Saves the transmission results of the configuration as a CSV file (*.csv).
  • Quit
    Closes the Batch Settings screen.
Display menu:
  • Refresh
    Updates to the latest information by searching for the available device again.
  • Display Devices
    Displays the current setting values of the device.
  • Display Setting Information
    Displays the setting values in the imported setting file, or the setting values entered in the Edit Setting Information dialog box.
Tools menu:
  • Transmit
    Transmit the setting values in the imported setting file, or the setting values entered in the Edit Setting Information dialog box.
  • Display Details
    When a single device is selected, the Display Details dialog box opens. The detailed setting values of the device are displayed.
  • Auto Assign
    The information in the imported setting file is automatically assigned. Keys for Use is used to identify the device. You can edit Keys for Use by selecting Options from the Tools menu, then selecting Auto Assign.
  • Manual Assign
    You can manually assign the setting information to the device. EpsonNet Config does not check whether the information in the imported setting file matches the selected device.
  • Release Assign
    You can cancel the assigned settings of the selected device.
  • Options
    You can set the options for the batch settings.
Help menu:
  • Show Help
    Opens EpsonNet Config Help.


Display Details

Item | Explanation
List view | Displays the current setting values of the network interface, and the setting values in the imported setting file or the setting values entered in the Edit Setting Information dialog box.
Edit Setting Information | You can edit the setting information to transmit.
OK button | Saves the settings.
Cancel button | Cancels any changes.


Manual Assign

Item | Explanation
Create new setting information from the selected device. | Select this check box to create new setting information from the selected network interface.
List view | Displays the current setting values of each network interface.
OK button | Saves the settings.
Cancel button | Cancels any changes.


Options

Display
Auto Assign
Communication

Display

Item | Explanation
Items That Can be Displayed | The items that are not displayed in the List view.
Display Items and Their Order | The items that are displayed in the List view and its display order.
Display button | Moves the selected item to Display Items and Their Order.
Do Not Display button | Moves the selected item to Items That Can be Displayed.
Up button | Moves the selected item up.
Down button | Moves the selected item down.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

Auto Assign

Item | Explanation
Usable Keys | The keys that are not used to specify the network interfaces.
Keys for Use | The keys that are used to specify the network interfaces.
Add button | Moves the selected item from Usable Keys to Keys for Use. The item is added to the bottom of the list.
Remove button | Moves the selected item from Keys for Use to Usable Keys.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top

Communication

Timeout

Item | Explanation
Time to wait before searching (30-150) | Set the length of time for searching before a timeout occurs (between 30 and 150).
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.

Detailed Settings

Item | Explanation
Stop transmitting to the device in which an error occurred and skip to the next device. | Skips the device in which the error occurred and continues transmitting settings to the following devices.
Check each time if transmission can be continued. | Prompts you each time an error occurs asking if you want to continue transmitting the settings to the following devices.
Reboot Confirmation | Specifies whether to wait until the reboot is confirmed when transmitting the settings to the multiple network interfaces.
Restore to default settings button | Reverts the network interface to the factory default settings.
OK button | Saves the settings.
Cancel button | Cancels any changes.
Top


User’s Guide

> Home

Troubleshooting

Troubleshooting


Troubleshooting

Cannot configure the network interface or cannot print from the network.
Cannot print even if you have assigned the IP address to the computer and the printer.
The Launch Browser button is disabled.
The Model Name and IP Address do not appear in the EpsonNet Config dialog box.
The IP address changes unexpectedly.
The WEP Key entered is not displayed in the field.
The network interface does not appear in the EpsonNet Config list view.
The wireless communication speed is very slow.

Cannot configure the network interface or cannot print from the network.

Cause
What to do
The printer settings or network settings may be wrong.
Print a configuration status sheet and check the network settings. Make sure you are using a correct HUB for your environment.
(For wireless LAN users)
Check the following items.
  • Your network interface or access point/router is turned on.
  • Your computer is properly communicating with the access point/router.
  • Move the network interface closer to the access point/router.
Top

Cannot print even if you have assigned the IP address to the computer and the printer.

Cause | What to do
You have assigned an IP address to the computer manually, but you have assigned the IP address to the printer by Automatic Private IP Addressing (APIPA). | Assign the printer’s IP address so that it belongs to the same segment of the computer. Use EpsonNet Config or the printer’s control panel.
Top

The Launch Browser button is disabled.

Cause | What to do
You have not set the IP address for the network interface. | Set the IP address for the network interface using EpsonNet Config, the printer’s control panel, or the arp/ping commands. You can check the IP address on a status sheet.
Your network interface or device is turned off. | Network interfaces that are registered in My Device are displayed in List view even if they are turned off. However, you need to turn on the network interfaces to configure them using EpsonNet Config.
Top

The Model Name and IP Address do not appear in the EpsonNet Config dialog box.

Cause | What to do
If the valid IP address is not set, the items indicated in the dialog box mentioned above may not appear. | Set a valid IP address. Refresh the status by selecting Refresh from the Display menu. Increase the length of time before a timeout. To do this, select Options from the Tools menu, and then select Timeout. Note that doing so can cause EpsonNet Config to run more slowly.
Top

The IP address changes unexpectedly.

Cause | What to do
In the TCP/IP menu, the Set using PING check box is selected. | Select Manual for the Method for specifying the IP address and clear the Set using PING check box in the TCP/IP menu.
Top

The WEP Key entered is not displayed in the field.

Cause | What to do
The WEP Key disappears after the network interface is configured. | Do not forget the WEP Key (1 to 4) you have set.
Top

The network interface does not appear in the EpsonNet Config list view.

Cause | What to do
There are several possible causes. Check the items described on the right. | Make sure the device and the network interface are turned on. Make sure the mode, WEP Key, SSID, authentication method, and channel (for Ad Hoc mode) of the network interface and the wireless LAN are the same. Make sure there is no radio interference causing the problem. Check the connection range of the network interface.
Top

The wireless communication speed is very slow.

Cause | What to do
There are several possible causes. Check the items described on the right. | Adjust the location and orientation of the access point. If interference occurs, switch to another channel. Other devices may be causing the interference. Relocate the “noisy” devices if found.
How to acquire an IP address. To acquire your IP address, you need to apply to the NIC (Network Information Center) in your country.
Top


User’s Guide

> Home

Open Source Software License

OpenSSL toolkit
OpenSSL License
Apache license
PicoJSON
libcurl


OpenSSL toolkit

This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/).
This product includes cryptographic software written by Eric Young (eay@cryptsoft.com).
This product includes software written by Tim Hudson (tjh@cryptsoft.com).


OpenSSL License

LICENSE ISSUES
==============
The OpenSSL toolkit stays under a dual license, i.e. both the conditions of the OpenSSL License and the original SSLeay license apply to the toolkit. See below for the actual license texts. Actually both licenses are BSD-style Open Source licenses. In case of any license issues related to OpenSSL please contact openssl-core@openssl.org.
OpenSSL License
---------------
Copyright (c) 1998-2011 The OpenSSL Project. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. | All advertising materials mentioning features or use of this software must display the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.openssl.org/)"
4. | The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact openssl-core@openssl.org.
5. | Products derived from this software may not be called "OpenSSL" nor may "OpenSSL" appear in their names without prior written permission of the OpenSSL Project.
6. | Redistributions of any form whatsoever must retain the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)"
THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
====================================================================
This product includes cryptographic software written by Eric Young (eay@cryptsoft.com). This product includes software written by Tim Hudson (tjh@cryptsoft.com).
Original SSLeay License
-----------------------
Copyright (C) 1995-1998 Eric Young (eay@cryptsoft.com) All rights reserved.
This package is an SSL implementation written by Eric Young (eay@cryptsoft.com). The implementation was written so as to conform with Netscapes SSL.
This library is free for commercial and non-commercial use as long as the following conditions are aheared to. The following conditions apply to all code found in this distribution, be it the RC4, RSA, lhash, DES, etc., code; not just the SSL code. The SSL documentation included with this distribution is covered by the same copyright terms except that the holder is Tim Hudson (tjh@cryptsoft.com).
Copyright remains Eric Young's, and as such any Copyright notices in the code are not to be removed. If this package is used in a product, Eric Young should be given attribution as the author of the parts of the library used. This can be in the form of a textual message at program startup or in documentation (online or textual) provided with the package.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. | All advertising materials mentioning features or use of this software must display the following acknowledgement: "This product includes cryptographic software written by Eric Young (eay@cryptsoft.com)" The word 'cryptographic' can be left out if the rouines from the library being used are not cryptographic related :-).
4. | If you include any Windows specific code (or a derivative thereof) from the apps directory (application code) you must include an acknowledgement: "This product includes software written by Tim Hudson (tjh@cryptsoft.com)"
THIS SOFTWARE IS PROVIDED BY ERIC YOUNG ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
The licence and distribution terms for any publically available version or derivative of this code cannot be changed. i.e. this code cannot simply be copied and put under another distribution licence [including the GNU Public Licence.]
Copyright 2002 Sun Microsystems, Inc. ALL RIGHTS RESERVED. ECC cipher suite support in OpenSSL originally developed by SUN MICROSYSTEMS, INC., and contributed to the OpenSSL project.
Copyright 2005 Nokia. All rights reserved.
The portions of the attached software ("Contribution") is developed by Nokia Corporation and is licensed pursuant to the OpenSSL open source license.
The Contribution, originally written by Mika Kousa and Pasi Eronen of Nokia Corporation, consists of the "PSK" (Pre-Shared Key) ciphersuites support (see RFC 4279) to OpenSSL.
No patent licenses or other rights except those expressly stated in the OpenSSL open source license shall be deemed granted or received expressly, by implication, estoppel, or otherwise.
No assurances are provided by Nokia that the Contribution does not infringe the patent or other intellectual property rights of any third party or that the license provides you with all the necessary rights to make use of the Contribution.
THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. IN ADDITION TO THE DISCLAIMERS INCLUDED IN THE LICENSE, NOKIA SPECIFICALLY DISCLAIMS ANY LIABILITY FOR CLAIMS BROUGHT BY YOU OR ANY OTHER ENTITY BASED ON INFRINGEMENT OF INTELLECTUAL PROPERTY RIGHTS OR OTHERWISE.
Portions of the attached software ("Contribution") are developed by SUN MICROSYSTEMS, INC., and are contributed to the OpenSSL project.
Copyright (c) 2004, Richard Levitte <richard@levitte.org> All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Sun RPC is a product of Sun Microsystems, Inc. and is provided for unrestricted use provided that this legend is included on all tape media and as a part of the software program in whole or part. Users may copy or modify Sun RPC without charge, but are not authorized to license or distribute it to anyone else except as part of a product or program developed by the user.
SUN RPC IS PROVIDED AS IS WITH NO WARRANTIES OF ANY KIND INCLUDING THE WARRANTIES OF DESIGN, MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE, OR ARISING FROM A COURSE OF DEALING, USAGE OR TRADE PRACTICE.
Sun RPC is provided with no support and without any obligation on the part of Sun Microsystems, Inc. to assist in its use, correction, modification or enhancement.
SUN MICROSYSTEMS, INC. SHALL HAVE NO LIABILITY WITH RESPECT TO THE INFRINGEMENT OF COPYRIGHTS, TRADE SECRETS OR ANY PATENTS BY SUN RPC OR ANY PART THEREOF.
In no event will Sun Microsystems, Inc. be liable for any lost revenue or profits or other special, indirect and consequential damages, even if Sun has been advised of the possibility of such damages.
Sun Microsystems, Inc. 2550 Garcia Avenue Mountain View, California 94043
Generic DES driver interface Keep this file hardware independent! Copyright (c) 1986 by Sun Microsystems, Inc.
Copyright 2002 Sun Microsystems, Inc. ALL RIGHTS RESERVED.
The Elliptic Curve Public-Key Crypto Library (ECC Code) included herein is developed by SUN MICROSYSTEMS, INC., and is contributed to the OpenSSL project.
The ECC Code is licensed pursuant to the OpenSSL open source license provided below.
In addition, Sun covenants to all licensees who provide a reciprocal covenant with respect to their own patents if any, not to sue under current and future patent claims necessarily infringed by the making, using, practicing, selling, offering for sale and/or otherwise disposing of the ECC Code as delivered hereunder (or portions thereof), provided that such covenant shall not apply:
1) | for code that a licensee deletes from the ECC Code;
2) | separates from the ECC Code; or
3) | for infringements caused by:
 | i) | the modification of the ECC Code or
 | ii) | the combination of the ECC Code with other software or devices where such combination causes the infringement.
The software is originally written by Sheueling Chang Shantz and Douglas Stebila of Sun Microsystems Laboratories.
NOTE: This file is licensed pursuant to the OpenSSL license below and may be modified; but after modifications, the above covenant may no longer apply! In such cases, the corresponding paragraph ["In addition, Sun covenants ... causes the infringement."] and this note can be edited out; but please keep the Sun copyright notice and attribution.
Copyright Patrick Powell 1995 This code is based on code written by Patrick Powell <papowell@astart.com> It may be used for any purpose as long as this notice remains intact on all source code distributions.
This code contains numerious changes and enhancements which were made by lots of contributors over the last years to Patrick Powell's original code:
o Patrick Powell <papowell@astart.com> (1995) o Brandon Long <blong@fiction.net> (1996, for Mutt) o Thomas Roessler <roessler@guug.de> (1998, for Mutt) o Michael Elkins <me@cs.hmc.edu> (1998, for Mutt) o Andrew Tridgell <tridge@samba.org> (1998, for Samba) o Luke Mewburn <lukem@netbsd.org> (1999, for LukemFTP) o Ralf S. Engelschall <rse@engelschall.com> (1999, for Pth) o ... (for OpenSSL)
Copyright (c) 2010-2010 Intel Corp. Author: Vinodh.Gopal@intel.com Jim Guilford Erdinc.Ozturk@intel.com Maxim.Perminov@intel.com Ying.Huang@intel.com
Copyright (c) 2002 Bob Beck <beck@openbsd.org> Copyright (c) 2002 Theo de Raadt Copyright (c) 2002 Markus Friedl All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Copyright 2011 Google Inc.
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License. You may obtain a copy of the License at
 | http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
Created 960901 by Gertjan van Oosten, gertjan@West.NL, West Consulting B.V.
Code adapted from <URL:http://support.microsoft.com/default.aspx?scid=kb;[LN];97193>; the original copyright message is:
 | (C) Copyright Microsoft Corp. 1993. All rights reserved.
 | You have a royalty-free right to use, modify, reproduce and distribute the Sample Files (and/or any modified version) in any way you find useful, provided that you agree that Microsoft has no warranty obligations or liability for any Sample Application Files which are modified.
Copyright (c) 2004 Kungliga Tekniska Högskolan (Royal Institute of Technology, Stockholm, Sweden). All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. | Neither the name of the Institute nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.
THIS SOFTWARE IS PROVIDED BY THE INSTITUTE AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE INSTITUTE OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Copyright 2005 Nokia. All rights reserved.
The portions of the attached software ("Contribution") is developed by Nokia Corporation and is licensed pursuant to the OpenSSL open source license.
The Contribution, originally written by Mika Kousa and Pasi Eronen of Nokia Corporation, consists of the "PSK" (Pre-Shared Key) ciphersuites support (see RFC 4279) to OpenSSL.
No patent licenses or other rights except those expressly stated in the OpenSSL open source license shall be deemed granted or received expressly, by implication, estoppel, or otherwise.
No assurances are provided by Nokia that the Contribution does not infringe the patent or other intellectual property rights of any third party or that the license provides you with all the necessary rights to make use of the Contribution.
THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. IN ADDITION TO THE DISCLAIMERS INCLUDED IN THE LICENSE, NOKIA SPECIFICALLY DISCLAIMS ANY LIABILITY FOR CLAIMS BROUGHT BY YOU OR ANY OTHER ENTITY BASED ON INFRINGEMENT OF INTELLECTUAL PROPERTY RIGHTS OR OTHERWISE.
Copyright (C) 2006, Network Resonance, Inc. Copyright (C) 2011, RTFM, Inc.
Copyright@2001 Baltimore Technologies Ltd.
THIS FILE IS PROVIDED BY BALTIMORE TECHNOLOGIES ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL BALTIMORE TECHNOLOGIES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Copyright 2000 Broadcom Corporation
This file is Copyright 1998-2000 nCipher Corporation Limited.
Redistribution and use in source and binary forms, with opr without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the copyright notice, this list of conditions, and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions, and the following disclaimer, in the documentation and/or other materials provided with the distribution
IN NO EVENT SHALL NCIPHER CORPORATION LIMITED (`NCIPHER') AND/OR ANY OTHER AUTHORS OR DISTRIBUTORS OF THIS FILE BE LIABLE for any damages arising directly or indirectly from this file, its use or this licence. Without prejudice to the generality of the foregoing: all liability shall be excluded for direct, indirect, special, incidental, consequential or other damages or any loss of profits, business, revenue goodwill or anticipated savings; liability shall be excluded even if nCipher or anyone else has been advised of the possibility of damage. In any event, if the exclusion of liability is not effective, the liability of nCipher or any author or distributor shall be limited to the lesser of the price paid and 1,000 pounds sterling. This licence only fails to exclude or limit liability for death or personal injury arising out of negligence, and only to the extent that such an exclusion or limitation is not effective.
NCIPHER AND THE AUTHORS AND DISTRIBUTORS SPECIFICALLY DISCLAIM ALL AND ANY WARRANTIES (WHETHER EXPRESS OR IMPLIED), including, but not limited to, any implied warranties of merchantability, fitness for a particular purpose, satisfactory quality, and/or non-infringement of any third party rights.
US Government use: This software and documentation is Commercial Computer Software and Computer Software Documentation, as defined in sub-paragraphs (a)(1) and (a)(5) of DFAR 252.227-7014, "Rights in Noncommercial Computer Software and Noncommercial Computer Software Documentation." Use, duplication or disclosure by the Government is subject to the terms and conditions specified here.
By using or distributing this file you will be accepting these terms and conditions, including the limitation of liability and lack of warranty. If you do not wish to accept these terms and conditions, DO NOT USE THE FILE.
The actual dynamically loadable plugin, and the library files for static linking, which are also provided in some distributions, are not covered by the licence described above. You should have received a separate licence with terms and conditions for these library files; if you received the library files without a licence, please contact nCipher.
Copyright (c) 2005-2006 Cryptocom LTD
Written by Corinne Dive-Reclus(cdive@baltimore.com)
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. | 3. All advertising materials mentioning features or use of this software must display the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.OpenSSL.org/)"
4. | 4. The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact licensing@OpenSSL.org.
5. | 5. Products derived from this software may not be called "OpenSSL" nor may "OpenSSL" appear in their names without prior written permission of the OpenSSL Project.
6. | 6. Redistributions of any form whatsoever must retain the following acknowledgment: "This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.OpenSSL.org/)"
Written by Corinne Dive-Reclus(cdive@baltimore.com)
Copyright@2001 Baltimore Technologies Ltd. All right Reserved.
THIS FILE IS PROVIDED BY BALTIMORE TECHNOLOGIES ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL BALTIMORE TECHNOLOGIES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.


Apache license

Apache License Version 2.0, January 2004 http://www.apache.org/licenses/
TERMS AND CONDITIONS FOR USE, REPRODUCTION, AND DISTRIBUTION
1. | Definitions.
 | "License" shall mean the terms and conditions for use, reproduction, and distribution as defined by Sections 1 through 9 of this document.
 | "Licensor" shall mean the copyright owner or entity authorized by the copyright owner that is granting the License.
 | "Legal Entity" shall mean the union of the acting entity and all other entities that control, are controlled by, or are under common control with that entity. For the purposes of this definition, "control" means (i) the power, direct or indirect, to cause the direction or management of such entity, whether by contract or otherwise, or (ii) ownership of fifty percent (50%) or more of the outstanding shares, or (iii) beneficial ownership of such entity.
 | "You" (or "Your") shall mean an individual or Legal Entity exercising permissions granted by this License.
 | "Source" form shall mean the preferred form for making modifications, including but not limited to software source code, documentation source, and configuration files.
 | "Object" form shall mean any form resulting from mechanical transformation or translation of a Source form, including but not limited to compiled object code, generated documentation, and conversions to other media types.
 | "Work" shall mean the work of authorship, whether in Source or Object form, made available under the License, as indicated by a copyright notice that is included in or attached to the work (an example is provided in the Appendix below).
 | "Derivative Works" shall mean any work, whether in Source or Object form, that is based on (or derived from) the Work and for which the editorial revisions, annotations, elaborations, or other modifications represent, as a whole, an original work of authorship. For the purposes of this License, Derivative Works shall not include works that remain separable from, or merely link (or bind by name) to the interfaces of, the Work and Derivative Works thereof.
 | "Contribution" shall mean any work of authorship, including the original version of the Work and any modifications or additions to that Work or Derivative Works thereof, that is intentionally submitted to Licensor for inclusion in the Work by the copyright owner or by an individual or Legal Entity authorized to submit on behalf of the copyright owner. For the purposes of this definition, "submitted" means any form of electronic, verbal, or written communication sent to the Licensor or its representatives, including but not limited to communication on electronic mailing lists, source code control systems, and issue tracking systems that are managed by, or on behalf of, the Licensor for the purpose of discussing and improving the Work, but excluding communication that is conspicuously marked or otherwise designated in writing by the copyright owner as "Not a Contribution."
 | "Contributor" shall mean Licensor and any individual or Legal Entity on behalf of whom a Contribution has been received by Licensor and subsequently incorporated within the Work.
2. | Grant of Copyright License. Subject to the terms and conditions of this License, each Contributor hereby grants to You a perpetual, worldwide, non-exclusive, no-charge, royalty-free, irrevocable copyright license to reproduce, prepare Derivative Works of, publicly display, publicly perform, sublicense, and distribute the Work and such Derivative Works in Source or Object form.
3. | Grant of Patent License. Subject to the terms and conditions of this License, each Contributor hereby grants to You a perpetual, worldwide, non-exclusive, no-charge, royalty-free, irrevocable (except as stated in this section) patent license to make, have made, use, offer to sell, sell, import, and otherwise transfer the Work, where such license applies only to those patent claims licensable by such Contributor that are necessarily infringed by their Contribution(s) alone or by combination of their Contribution(s) with the Work to which such Contribution(s) was submitted. If You institute patent litigation against any entity (including a ross-claim or counterclaim in a lawsuit) alleging that the Work or a Contribution incorporated within the Work constitutes direct or contributory patent infringement, then any patent licenses granted to You under this License for that Work shall terminate as of the date such litigation is filed.
4. | Redistribution. You may reproduce and distribute copies of the Work or Derivative Works thereof in any medium, with or without modifications, and in Source or Object form, provided that You meet the following conditions:
 | (a) | You must give any other recipients of the Work or Derivative Works a copy of this License; and
 | (b) | You must cause any modified files to carry prominent notices stating that You changed the files; and
 | (c) | You must retain, in the Source form of any Derivative Works that You distribute, all copyright, patent, trademark, and attribution notices from the Source form of the Work, excluding those notices that do not pertain to any part of the Derivative Works; and
 | (d) | If the Work includes a "NOTICE" text file as part of its distribution, then any Derivative Works that You distribute must include a readable copy of the attribution notices contained within such NOTICE file, excluding those notices that do not pertain to any part of the Derivative Works, in at least one of the following places: within a NOTICE text file distributed as part of the Derivative Works; within the Source form or documentation, if provided along with the Derivative Works; or, within a display generated by the Derivative Works, if and wherever such third-party notices normally appear. The contents of the NOTICE file are for informational purposes only and do not modify the License. You may add Your own attribution notices within Derivative Works that You distribute, alongside or as an addendum to the NOTICE text from the Work, provided that such additional attribution notices cannot be construed as modifying the License.
 | You may add Your own copyright statement to Your modifications and may provide additional or different license terms and conditions for use, reproduction, or distribution of Your modifications, or for any such Derivative Works as a whole, provided Your use, reproduction, and distribution of the Work otherwise complies with the conditions stated in this License.
5. | Submission of Contributions. Unless You explicitly state otherwise, any Contribution intentionally submitted for inclusion in the Work by You to the Licensor shall be under the terms and conditions of this License, without any additional terms or conditions. Notwithstanding the above, nothing herein shall supersede or modify the terms of any separate license agreement you may have executed with Licensor regarding such Contributions.
6. | Trademarks. This License does not grant permission to use the trade names, trademarks, service marks, or product names of the Licensor, except as required for reasonable and customary use in describing the origin of the Work and reproducing the content of the NOTICE file.
7. | Disclaimer of Warranty. Unless required by applicable law or agreed to in writing, Licensor provides the Work (and each Contributor provides its Contributions) on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied, including, without limitation, any warranties or conditions of TITLE, NON-INFRINGEMENT, MERCHANTABILITY, or FITNESS FOR A PARTICULAR PURPOSE. You are solely responsible for determining the appropriateness of using or redistributing the Work and assume any risks associated with Your exercise of permissions under this License.
8. | Limitation of Liability. In no event and under no legal theory, whether in tort (including negligence), contract, or otherwise, unless required by applicable law (such as deliberate and grossly negligent acts) or agreed to in writing, shall any Contributor be liable to You for damages, including any direct, indirect, special, incidental, or consequential damages of any character arising as a result of this License or out of the use or inability to use the Work (including but not limited to damages for loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses), even if such Contributor has been advised of the possibility of such damages.
9. | Accepting Warranty or Additional Liability. While redistributing the Work or Derivative Works thereof, You may choose to offer, and charge a fee for, acceptance of support, warranty, indemnity, or other liability obligations and/or rights consistent with this License. However, in accepting such obligations, You may act only on Your own behalf and on Your sole responsibility, not on behalf of any other Contributor, and only if You agree to indemnify, defend, and hold each Contributor harmless for any liability incurred by, or claims asserted against, such Contributor by reason of your accepting any such warranty or additional liability.
END OF TERMS AND CONDITIONS
APPENDIX: How to apply the Apache License to your work.
 | To apply the Apache License to your work, attach the following boilerplate notice, with the fields enclosed by brackets "[]" replaced with your own identifying information. (Don't include the brackets!) The text should be enclosed in the appropriate comment syntax for the file format. We also recommend that a file or class name and description of purpose be included on the same "printed page" as the copyright notice for easier identification within third-party archives.
Copyright [yyyy] [name of copyright owner]
Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at
 | http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.


PicoJSON

Copyright (c) 2009-2010 Cybozu Labs, Inc.
Copyright (c) 2011-2015 Kazuho Oku
All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. | Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. | Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.


libcurl

Copyright (c) 1996 - 2016, Daniel Stenberg, daniel@haxx.se, and many contributors, see the THANKS file.
All rights reserved.
Permission to use, copy, modify, and distribute this software for any purpose with or without fee is hereby granted, provided that the above copyright notice and this permission notice appear in all copies.
Except as contained in this notice, the name of a copyright holder shall not be used in advertising or otherwise to promote the sale, use or other dealings in this Software without prior written authorization of the copyright holder.


Copyright and Trademarks

No part of this publication may be reproduced, stored in a retrieval system, or transmitted in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without the prior written permission of Seiko Epson Corporation. The information contained herein is designed only for use with this Epson product. Epson is not responsible for any use of this information as applied to other products.
Neither Seiko Epson Corporation nor its affiliates shall be liable to the purchaser of this product or third parties for damages, losses, costs, or expenses incurred by the purchaser or third parties as a result of: accident, misuse, or abuse of this product or unauthorized modifications, repairs, or alterations to this product, or (excluding the U.S.) failure to strictly comply with Seiko Epson Corporation’s operating and maintenance instructions.
Seiko Epson Corporation shall not be liable for any damages or problems arising from the use of any options or any consumable products other than those designated as Original Epson Products or Epson Approved Products by Seiko Epson Corporation.
EPSON® and EPSON ESC/P® are registered trademarks and EPSON ESC/P2™ and EPSON Stylus™ are trademarks of Seiko Epson Corporation.
Microsoft®, Windows® and Windows Vista® are registered trademarks of Microsoft Corporation.
Apple, Macintosh, Mac, Mac OS, AppleTalk, and Bonjour are trademarks of Apple Inc., registered in the U.S. and other countries. AirPrint is a trademark of Apple Inc.
General Notice: Other product names used herein are for identification purposes only and may be trademarks of their respective owners. Epson disclaims any and all rights in those marks.
Copyright © 2016 Seiko Epson Corporation. All rights reserved.


User’s Guide

This User’s Guide is your on-screen guide to your EpsonNet Config. By clicking the links on this screen, you can get information on the following topics.

Introduction
Introduces EpsonNet Config features. Read this section first.
How To
How to use and uninstall EpsonNet Config with Windows.
EpsonNet Config Screen
Device Properties
Options
Batch Settings Screen (Windows only)
Troubleshooting
Gives solutions to problems you may encounter. If your applications do not operate properly, see this section.
Open Source Software License
Provides a detailed explanation about the open source software license.

Copyright and Trademarks
NPD5657-00 EN